<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
			<xsl:variable name="strErrorID0"><!--XLATESTART-->コマンド成功!<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID0"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID1"><!--XLATESTART-->警告!<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID1"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID2"><!--XLATESTART-->失敗しました!<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID2"><!--XLATESTART-->重大度（3）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID3"><!--XLATESTART-->不正な操作<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID3"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID4"><!--XLATESTART-->サポートされてない操作<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID4"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID5"><!--XLATESTART-->デバイスは見つかりません<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID5"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID6"><!--XLATESTART-->ブートドライブのフォーマットが不正です<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID6"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID7"><!--XLATESTART-->バッファー領域が不足です<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID7"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID8"><!--XLATESTART-->仮想ディスクにブートパーティションが含まれています。強制オプションを使って削除します。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID8"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID9"><!--XLATESTART-->初期ブートは失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID9"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID10"><!--XLATESTART-->ブートドライブのフォーマットに失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID10"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID11"><!--XLATESTART-->ブートドライブに書き込みできません<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID11"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>						
			<xsl:variable name="strErrorID12"><!--XLATESTART-->サポートされてない RAID 値<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID12"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID13"><!--XLATESTART-->無効な RAID 設定<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID13"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID14"><!--XLATESTART-->ディスク数が RAID レベルに適していません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID14"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID15"><!--XLATESTART-->RAID 1 は失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID15"><!--XLATESTART-->重大度（3）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID16"><!--XLATESTART-->RAID 1 仮想ディスクの作成には必ず 2 つの物理ディスクが必要です<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID16"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID17"><!--XLATESTART-->サポートされてないストライプ エレメント サイズ値<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID17"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID18"><!--XLATESTART-->RAID 5 のみ<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID18"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID19"><!--XLATESTART-->RAID 5 エラー<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID19"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID20"><!--XLATESTART-->RAID 5 の仮想ディスクの作成には最低 3 つの物理ディスクが必要です。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID20"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID21"><!--XLATESTART-->RAID 0 は失敗しました <!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID21"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID22"><!--XLATESTART-->RAID 10 は失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID22"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID23"><!--XLATESTART-->RAID 50 は失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID23"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID24"><!--XLATESTART-->RAID 5 はサポートされていません<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID24"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID25"><!--XLATESTART-->RAID 50 はサポートされていません<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID25"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID29"><!--XLATESTART-->ミラー作成はサポートされていません<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID29"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID26"><!--XLATESTART-->指定された RAID の種類にはサイズが小さすぎます<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID26"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID27"><!--XLATESTART-->RAID 1 - 連結のディスク数が不正です<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID27"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID28"><!--XLATESTART-->ディスクをミラーする十分な空き容量がありません<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID28"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID30"><!--XLATESTART-->ディスクは使用中です<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID30"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID31"><!--XLATESTART-->ディスクロック操作に失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID31"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID32"><!--XLATESTART-->ディスクはロックしています<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID32"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID33"><!--XLATESTART-->ディスクのロック解除操作に失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID33"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID34"><!--XLATESTART-->ディスクはロック解除されています<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID34"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID35"><!--XLATESTART-->ディスクの再構成に失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID35"><!--XLATESTART-->重大度（3）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID36"><!--XLATESTART-->ホットスペアに空き容量がありません<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID36"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID37"><!--XLATESTART-->ディスク診断に失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID37"><!--XLATESTART-->重大度（3）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID38"><!--XLATESTART-->ディスクの再構成に失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID38"><!--XLATESTART-->重大度（3）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID39"><!--XLATESTART-->ディスクのフォーマットに失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID39"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID40"><!--XLATESTART-->ディスク診断のキャンセルに失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID40"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID41"><!--XLATESTART-->ディスク再構成のキャンセルに失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID41"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID42"><!--XLATESTART-->ディスクフォーマットのキャンセルに失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID42"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID43"><!--XLATESTART-->ホットスペア割り当てが、1 つまたは複数のディスクで失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID43"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID44"><!--XLATESTART-->ディスクは小さすぎてホットスペアとして割り当てることができません<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID44"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID45"><!--XLATESTART-->ホットスペア割り当て解除が、1 つまたは複数のディスクで失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID45"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID46"><!--XLATESTART-->ディスクの取り外し準備に失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID46"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID47"><!--XLATESTART-->ディスクのオンラインに失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID47"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID48"><!--XLATESTART-->ディスクのオフラインに失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID48"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID49"><!--XLATESTART-->取り出し操作に失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID49"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID50"><!--XLATESTART-->マウントオペレーションは失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID50"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID51"><!--XLATESTART-->物理ディスクをフォーマットできません<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID51"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID52"><!--XLATESTART-->不正なチャンクサイズ<!--XLATESTOP--></xsl:variable>	
			<xsl:variable name="strSevID52"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID53"><!--XLATESTART-->無効なディスク<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID53"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID54"><!--XLATESTART-->仮想ディスクがありません<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID54"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID55"><!--XLATESTART-->仮想ディスクはロックされています<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID55"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID56"><!--XLATESTART-->ドライブは使用中です<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID56"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID57"><!--XLATESTART-->最大物理サイズに達しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID57"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID58"><!--XLATESTART-->仮想ディスクが最大カウントに達しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID58"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID59"><!--XLATESTART-->物理ディスクには操作を完了するために必要な空き容量がありません。仮想ディスクのサイズが大きすぎます。または物理ディスクへの通信が喪失しました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID59"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID60"><!--XLATESTART-->物理ディスクの選択を、単一の仮想ディスクに既に含まれているものか、または他の仮想ディスクに全く使用されていないものに限定してください。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID60"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID61"><!--XLATESTART-->パラメータが無効です<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID61"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID62"><!--XLATESTART-->エラーのあるドライブは追加できません<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID62"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID63"><!--XLATESTART-->コントローラは選択した物理ディスク数をサポートできません。少ない数を選択してください。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID63"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID64"><!--XLATESTART-->仮想ディスクの削除に失敗しました。コントローラはビジー状態です。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID64"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID65"><!--XLATESTART-->仮想ディスクの削除に失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID65"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID66"><!--XLATESTART-->仮想ディスクの作成に失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID66"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID67"><!--XLATESTART-->仮想ディスクの作成に失敗しました。コントローラはビジー状態です。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID67"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID68"><!--XLATESTART-->仮想ディスクの作成に失敗しました。オペレーティングシステムディスクへの仮想ディスクマッピングに失敗しました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID68"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID69"><!--XLATESTART-->仮想ディスクの作成に失敗しました。オペレーティングシステムディスクへの仮想ディスクマッピングに失敗しました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID69"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID70"><!--XLATESTART-->仮想ディスクの初期化に失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID70"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID71"><!--XLATESTART-->仮想ディスクの初期化に失敗しましたコントローラはビジー状態です。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID71"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID72"><!--XLATESTART-->仮想ディスクの再構築に失敗しました。コントローラはビジー状態です。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID72"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID73"><!--XLATESTART-->仮想ディスクの再同期に失敗しました。コントローラはビジー状態です。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID73"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID74"><!--XLATESTART-->コントローラでの仮想ディスクキャッシュのフラッシュは失敗しました。<!--XLATESTOP--></xsl:variable> 
			<xsl:variable name="strSevID74"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID75"><!--XLATESTART-->仮想ディスクの指定されたパーティションがありません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID75"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID76"><!--XLATESTART-->サポートされてないキャッシュポリシー値<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID76"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID77"><!--XLATESTART-->サポートされてない書き込みポリシー値<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID77"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID78"><!--XLATESTART-->サポートされてない読み込みポリシー値<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID78"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID79"><!--XLATESTART-->仮想ディスク初期化のキャンセルに失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID79"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID80"><!--XLATESTART-->仮想ディスク再構築のキャンセルに失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID80"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID81"><!--XLATESTART-->仮想ディスク再同期のキャンセルに失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID81"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID82"><!--XLATESTART-->作成できる仮想ディスクの最大数に達しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID82"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID83"><!--XLATESTART-->新規仮想ディスクには、最後に作成した仮想ディスクに使用された物理ディスク上の、残りの空き容量のみを使用する必要があります。最後に作成した仮想ディスクに使用された、すべての物理ディスクを選択してください。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID83"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID84"><!--XLATESTART-->劣化または失敗状態にある物理ディスクが選択されました。別の物理ディスクを選択します。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID84"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID85"><!--XLATESTART-->一番最近作成された仮想ディスクを最初に削除します。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID85"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID86"><!--XLATESTART-->仮想ディスクは初期化され、上書きは要求されていません<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID86"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID87"><!--XLATESTART-->要求された仮想ディスクの種類は試行された操作には無効です。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID87"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID88"><!--XLATESTART-->仮想ディスクの移動操作に失敗しました。仮想ディスクの名前を変更できません。仮想ディスクはすでに使用中です。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID88"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID89"><!--XLATESTART-->フェイルオーバーが無効です<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID89"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID90"><!--XLATESTART-->仮想ディスクは再同期中です<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID90"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID91"><!--XLATESTART-->仮想ディスクの再同期に失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID91"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID92"><!--XLATESTART-->仮想ディスクの再構築は失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID92"><!--XLATESTART-->重大度（3）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID93"><!--XLATESTART-->ブートまたは、システムパーティションのある仮想ディスクはフォーマットできません<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID93"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID94"><!--XLATESTART-->ブートまたは、システムパーティションのある仮想ディスクは初期化できません<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID94"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID95"><!--XLATESTART-->仮想ディスクのコピーに失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID95"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID96"><!--XLATESTART-->仮想ディスクミラーセットが必要です<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID96"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID97"><!--XLATESTART-->仮想ディスクの作成 - 読み取り専用に失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID97"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID98"><!--XLATESTART-->仮想ディスクの作成 - 読み込み書き込みに失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID98"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID99"><!--XLATESTART-->仮想ディスク - ゼロにクリアできませんでした<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID99"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID100"><!--XLATESTART-->仮想ディスクはマルチレベルを要求しません<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID100"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID101"><!--XLATESTART-->仮想ディスクの助成操作は失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID101"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID102"><!--XLATESTART-->指定された仮想ディスクにはドライブの文字が割り当てられていません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID102"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID103"><!--XLATESTART-->仮想ディスクを表示できません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID103"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID104"><!--XLATESTART-->仮想ディスクを再設定できません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID104"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID105"><!--XLATESTART-->仮想ディスクの再設定を停止できません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID105"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID106"><!--XLATESTART-->SMART のレポートカウントはサポートされません<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID106"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID107"><!--XLATESTART-->隠し仮想ディスクの操作はできません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID107"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID108"><!--XLATESTART-->仮想ディスクは使用中です。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID108"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID109"><!--XLATESTART-->仮想ディスクは使用中です。現在再設定することはできません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID109"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID110"><!--XLATESTART-->仮想ディスクは一時的に操作できません。初期化が進行中です。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID110"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID111"><!--XLATESTART-->仮想ディスクは一時的に操作できません。再構築が進行中です。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID111"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID112"><!--XLATESTART-->仮想ディスクは一時的に操作できません。リビルドが進行中です。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID112"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID113"><!--XLATESTART-->仮想ディスクは一時的に操作できません。整合性チェックが進行中です。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID113"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID114"><!--XLATESTART-->指定された仮想ドライブは小さすぎます<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID114"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID115"><!--XLATESTART-->仮想ディスクの操作はサポートされていません。サイズが小さすぎます。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID115"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID116"><!--XLATESTART-->操作は一時的に使用できません。ディスク容量は使用されています。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID116"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID117"><!--XLATESTART-->指定された RAID レベルに再設定できません。詳細については、コマンドラインヘルプ、またはオンラインヘルプを参照してください。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID117"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID118"><!--XLATESTART-->現在の RAID レベルから指定の RAID レベルに再設定できません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID118"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID119"><!--XLATESTART-->仮想ディスク用に選択した物理ディスクの 1 つまたはそれ以上がすでに使用されています<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID119"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID120"><!--XLATESTART-->仮想ディスクの操作はサポートされていません。非 RAID ディスクは使用できません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID120"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID121"><!--XLATESTART-->コントローラの読み込み設定に失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID121"><!--XLATESTART-->重大度（3）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID122"><!--XLATESTART-->コントローラの書き込み設定に失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID122"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID123"><!--XLATESTART-->コントローラキャッシュのフラッシュに失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID123"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID124"><!--XLATESTART-->コントローラの警告の有効化に失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID124"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID125"><!--XLATESTART-->コントローラの警告解除に失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID125"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID126"><!--XLATESTART-->コントローラの警告音の静止に失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID126"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID127"><!--XLATESTART-->コントローラはタスクの実行に失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID127"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID128"><!--XLATESTART-->コントローラの指定されたバスが見つかりません<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID128"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID129"><!--XLATESTART-->コントローラのキャッシュモード設定の呼び出しに失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID129"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID130"><!--XLATESTART-->不意のコントローラエラー<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID130"><!--XLATESTART-->重大度（3）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID131"><!--XLATESTART-->コントローラのメモリが不足しています<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID131"><!--XLATESTART-->重大度（3）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID132"><!--XLATESTART-->無効なコントローラの状態<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID132"><!--XLATESTART-->重大度（3）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID133"><!--XLATESTART-->コントローラにエラーが発生しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID133"><!--XLATESTART-->重大度（3）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID134"><!--XLATESTART-->コントローラはビジー状態です<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID134"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID135"><!--XLATESTART-->コントローラは存在しません<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID135"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID136"><!--XLATESTART-->コントローラ名が無効です<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID136"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID137"><!--XLATESTART-->コントローラはイテレートしています<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID137"><!--XLATESTART-->重大度（3）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID138"><!--XLATESTART-->仮想ディスク名の変更に失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID138"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID139"><!--XLATESTART-->コントローラは指定された仮想ディスクのファイルシステムを削除できませんでした<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID139"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID140"><!--XLATESTART-->コントローラは指定された連結セットにスペースを追加できません<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID140"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID141"><!--XLATESTART-->コントローラは指定されたミラーセットの状態を取得できませんでした<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID141"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID142"><!--XLATESTART-->コンローラは要求されたフェールオーバースペースを設定できませんでした<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID142"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID143"><!--XLATESTART-->コンローラはフェールオーバースペースの情報を得られません<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID143"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID144"><!--XLATESTART-->コントローラは指定の仮想ディスクのミラー状態を解除できません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID144"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID145"><!--XLATESTART-->コントローラは指定の仮想ディスクを分割できませんでした<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID145"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID146"><!--XLATESTART-->コントローラは指定の仮想ディスクをロックできませんでした<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID146"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID147"><!--XLATESTART-->コントローラ IO は一時停止しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID147"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID148"><!--XLATESTART-->コントローラパラメータはサーポートしません<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID148"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID149"><!--XLATESTART-->コントローラはパラメータ記号を認識しません<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID149"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID150"><!--XLATESTART-->コントローラバッテリの調節に失敗しまた<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID150"><!--XLATESTART-->重大度（3）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID151"><!--XLATESTART-->コントローラはディスク署名の取得に失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID151"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID152"><!--XLATESTART-->コントローラの読み込みフラグに失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID152"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID153"><!--XLATESTART-->コントローラのフラグ設定に失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID153"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID154"><!--XLATESTART-->コントローラのスナップショット削除に失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID154"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID155"><!--XLATESTART-->コントローラはサポートされていません<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID155"><!--XLATESTART-->重大度（3）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID156"><!--XLATESTART-->コントローラデバイスの初期化に失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID156"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID157"><!--XLATESTART-->パートナーコントローラはすでに読み込み書き込みを開いています<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID157"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID158"><!--XLATESTART-->パートナーコントローラはありません<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID158"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID159"><!--XLATESTART-->仮想ディスクは要求した操作に対して有効でありません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID159"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID160"><!--XLATESTART-->コントローラと通信できません<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID160"><!--XLATESTART-->重大度（3）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID161"><!--XLATESTART-->操作の設定に失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID161"><!--XLATESTART-->重大度（3）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID162"><!--XLATESTART-->SMART デバイスのエラーカウントアップデート操作に失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID162"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID163"><!--XLATESTART-->SMART デバイスのエラーカウントクリア操作に失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID163"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID164"><!--XLATESTART-->ドライブを実行できませんでした<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID164"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID165"><!--XLATESTART-->仮想ディスクを削除できません<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID165"><!--XLATESTART-->重大度（3）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID166"><!--XLATESTART-->温度プローブを設定できません。無効な値が入力されました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID166"><!--XLATESTART-->重大度（3）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID167"><!--XLATESTART-->エンクロージャタグを設定できません。無効な値が入力されました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID167"><!--XLATESTART-->重大度（3）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID168"><!--XLATESTART-->エンクロージャ警告を設定できません<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID168"><!--XLATESTART-->重大度（3）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID169"><!--XLATESTART-->温度プローブ値が範囲外です<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID169"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID170"><!--XLATESTART-->キャッシュモードを設定できません<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID170"><!--XLATESTART-->重大度（3）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID172"><!--XLATESTART-->データは二次ディスク上で失われ、再起動が強制的に行われます<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID172"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID173"><!--XLATESTART-->クラスタサービス（MSCS）が実行中です。クラスタリソースを含む仮想ディスクを削除すると、予期しないエラーまたはシステムハング（クォーラムディスク）が発生する可能性があります。クラスタリソースを削除する前にクラスタサービスをシャットダウンしてください。続行しますか?<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID173"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID174"><!--XLATESTART-->クラスタ内の別のサーバがオンラインになっている間は、仮想ディスクの作成または仮想ディスクの削除を実行できません。いずれかのサーバをシャットダウンしてから、操作を再試行してください。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID174"><!--XLATESTART-->重大度（3）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID176"><!--XLATESTART-->仮想ディスクの再設定タスクに、無効な物理ディスクが選択されています。仮想ディスクと関連するすべての仮想ディスクが選択されていることを確認してください。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID176"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID177"><!--XLATESTART-->選択した物理ディスクのいずれか 1 つに、最大数のパーティションがすでに作成されています。物理ディスクを分割（パーティション）できる最大数は、仮想ディスク最大 10 個です。1 つまたはそれ以上の物理ディスクがパーティション制限数 10 に達したため、この仮想ディスクを作成することができません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID177"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID178"><!--XLATESTART-->仮想ディスクは使用中です。仮想ディスクを使用するすべてのアプリケーションを終了し、仮想ディスク上にあるすべてのファイルシステムをアンマウントしてください。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID178"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID179"><!--XLATESTART-->ファームウェアのバージョンがサポートされていません。お使いのベンダーのウェブサイトから、ファームウェアをアップデートしてください。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID179"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID180"><!--XLATESTART-->指定のデバイスは、指定された仮想ディスク用のフェールオーバー領域として使用できるだけの空き容量がありません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID180"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID181"><!--XLATESTART-->操作に失敗しました。コントローラを再スキャンして、操作を再試行してください。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID181"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID182"><!--XLATESTART-->指定の仮想ディスクで、何らかのタスクが実行されていると、操作を実行できません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID182"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID183"><!--XLATESTART-->指定の仮想ディスクには無効なディスクセグメントがありません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID183"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID184"><!--XLATESTART-->現在、この操作を実行することはできません。ファームウェアは、劣化状態または電力低下状態 にあるバッテリを再調整できます。ファームウェアは正常に機能しているバッテリや準備完了、失敗、または欠損状態のバッテリは再調整できません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID184"><!--XLATESTART-->重大度（3）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID185"><!--XLATESTART-->システムにインストールされているコントローラファームウェアのバージョンは、この操作をサポートしません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID185"><!--XLATESTART-->重大度（3）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID186"><!--XLATESTART-->ホットスペアとして割り当てる正しいタイプのディスクがありません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID186"><!--XLATESTART-->重大度（3）<!--XLATESTOP--></xsl:variable>	
			<xsl:variable name="strErrorID187"><!--XLATESTART-->ホットスペアとして割り当てる十分なサイズのディスクがありません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID187"><!--XLATESTART-->重大度（3）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID188"><!--XLATESTART-->ホットスペアとして割り当てる正しいタイプで十分なサイズのディスクがありません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID188"><!--XLATESTART-->重大度（3）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID189"><!--XLATESTART-->仮想ディスクの作成タスクは正常に行われましたが、オペレーティングシステムは新しい仮想ディスクを認識していない可能性があります。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID189"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
	            <xsl:variable name="strErrorID191"><!--XLATESTART-->外部設定のインポートが完了しました。一部の設定はインポートできませんでした。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID191"><!--XLATESTART-->重大度（3）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID192"><!--XLATESTART-->アラームを有効にするコマンドに失敗しました。エンクロージャプロセッサがビジー状態またはファームウェアダウンロードが進行中です。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID192"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID193"><!--XLATESTART-->アラームを無効にするコマンドに失敗しました。エンクロージャプロセッサがビジー状態またはファームウェアダウンロードが進行中です。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID193"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID194"><!--XLATESTART-->アラームの静止コマンドに失敗しました。エンクロージャプロセッサがビジー状態またはファームウェアダウンロードが進行中です。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID194"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID195"><!--XLATESTART-->温度プローブをリセット中にエラーが発生しました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID195"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID197"><!--XLATESTART-->外部設定のインポート / 回復タスクが完了しました。インポートまたは回復可能なすべての設定が、インポートまたは回復されました。一部の設定を、インポートまたは回復できませんでした。不具合の詳細は、アラートログを参照してください。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID197"><!--XLATESTART-->重大度（3）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID198"><!--XLATESTART-->重大度（3）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID200"><!--XLATESTART-->仮想ディスクの作成タスクは正常に行われましたが、オペレーティングシステムは新しい仮想ディスクを認識していない可能性があります。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID200"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>

                        <!-- 199 to 208 are foreign config error codes check utils.xsl file for those codes.-->
                  <xsl:variable name="strErrorID211"><!--XLATESTART-->コントローラ上に既に暗号化キーが存在します。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID211"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID212"><!--XLATESTART-->現在のパスフレーズは有効ではありません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID212"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID213"><!--XLATESTART-->コントローラに暗号化された仮想ディスクが存在するため、このコントローラの暗号化キーを削除できません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID213"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID214"><!--XLATESTART-->仮想ディスクの暗号化は許可されていません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID214"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID215"><!--XLATESTART-->暗号化キーを変更できません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID215"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strErrorID216"><!--XLATESTART-->コントローラ上で暗号化が有効になっていません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID216"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID217"><!--XLATESTART-->再設定は許可されていません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID217"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID218"><!--XLATESTART-->不明なエラー。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID218"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID222"><!--XLATESTART-->コントローラ上に暗号化キーが存在しません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID222"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strErrorID223"><!--XLATESTART-->ロックされた外部ドライブのロック解除タスクが完了しました。ロックされたすべての外部ドライブのロック解除が試行されました。一部の外部ドライブをロック解除できませんでした。不具合の詳細は、アラートログを参照してください。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID223"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID224"><!--XLATESTART-->エスクローから取得した暗号化キーが無効です。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID224"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID225"><!--XLATESTART-->暗号化された仮想ディスクに暗号化非対応ドライブをグローバルホットスペアとして割り当てることはできません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID225"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID226"><!--XLATESTART-->メンバの交換中は仮想ディスクを暗号化できません。後で再試行してください。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID226"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID227"><!--XLATESTART-->起動エージェントに Dell Key Manager 機能が搭載されていません。正しい BIOS イメージをフラッシュしてください。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID227"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID229"><!--XLATESTART-->暗号化モードが正常に変更されました。キーの交換を行うには、システムを再起動する必要があります。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID229"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID230"><!--XLATESTART-->無効なキーグループです。キー管理サーバーの設定を確認してください。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID230"><!--XLATESTART-->重大度（3）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID231"><!--XLATESTART-->Dell Key Manager  サーバーへの接続に失敗しました。無効なポートです。キー管理サーバーの設定を確認してください。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID231"><!--XLATESTART-->重大度（3）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID232"><!--XLATESTART-->Dell Key Manager  サーバーへの接続に失敗しました。無効な IP アドレスです。キー管理サーバーの設定を確認してください。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID232"><!--XLATESTART-->重大度（3）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID233"><!--XLATESTART-->Dell Key Manager  サーバーへの接続に失敗しました。キー管理サーバーの設定を確認してください。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID233"><!--XLATESTART-->重大度（3）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID234"><!--XLATESTART-->キー管理サーバーまたはキー管理クライアントのいずかれの証明書が無効です。適切な証明書をアップロードして、再試行してください。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID234"><!--XLATESTART-->重大度（3）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID235"><!--XLATESTART-->キーバックアップを利用できません。プライマリキー管理サーバー上でバックアップを開始してください。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID235"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strErrorID236"><!--XLATESTART-->CacheCade 内の既存のディスクをすべて交換することはできません。既存のディスクのうち少なくとも 1 台を保持する必要があります。<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strSevID236"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strErrorID237"><!--XLATESTART-->ディスクの新規追加または削除は行われていません。<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strSevID237"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strErrorID238"><!--XLATESTART-->新しく追加された 1 台または複数のディスクのメディアタイプまたはバスプロトコルが異なっています。 <!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strSevID238"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strErrorID239"><!--XLATESTART-->コントローラには暗号化キーがないため、外部ドライブのロック解除操作に失敗しました。コントローラに暗号化キーを作成して外部ドライブのロックを解除します<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strSevID239"><!--XLATESTART-->重大度（3）<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strErrorID241"><!--XLATESTART-->失敗しました!外部設定が検出されました。最初に外部設定のインポートまたはクリアを試行してから、コマンドに戻ってください。または、force=enabled オプションと共に実行して保存キャッシュを破棄してください。<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strSevID241"><!--XLATESTART-->重大度（3）<!--XLATESTOP--></xsl:variable>
                  
                  <xsl:variable name="strErrorID242"><!--XLATESTART-->SSL/TLS エラー<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strSevID242"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strErrorID243"><!--XLATESTART-->設定マネージャに接続できません。fluid_cache サービスが実行中であることを確認してください。 <!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strSevID243"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strErrorID244"><!--XLATESTART-->設定マネージャに SSL 経由で接続できません。fluid_cache サービスが実行中であること、およびポートで SSL が有効化されていることを確認してください。 <!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strSevID244"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strErrorID245"><!--XLATESTART-->ファイル ssl_cert.pem を開くことができません。fluid_cache サービスが実行中であることを確認してください。 <!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strSevID245"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strErrorID246"><!--XLATESTART-->要求は正常に完了しました。 <!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strSevID246"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strErrorID247"><!--XLATESTART-->要求された動作が進行中です。いつ完了するかは、状態をチェックしてください。<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strSevID247"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strErrorID248"><!--XLATESTART-->要求された動作は内部システムエラーが原因で失敗しました<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strSevID248"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strErrorID249"><!--XLATESTART-->要求した操作は失敗しました<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strSevID249"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strErrorID250"><!--XLATESTART-->要求はタイムアウトになりました<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strSevID250"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strErrorID251"><!--XLATESTART-->要求エンドポイントは 暗号化（SSL）されている必要があります<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strSevID251"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strErrorID252"><!--XLATESTART-->要求 API バージョンは提供されませんでした<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strSevID252"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strErrorID253"><!--XLATESTART-->要求 API バージョンはサポートされていません<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strSevID253"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strErrorID254"><!--XLATESTART-->要求入力引数の 1 つまたは複数が無効です<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strSevID254"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strErrorID255"><!--XLATESTART-->要求出力引数が無効です<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strSevID255"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strErrorID256"><!--XLATESTART-->プライマリ設定マネージャに接続されていません<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strSevID256"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strErrorID257"><!--XLATESTART-->無効、または期限切れのライセンスです<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strSevID257"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strErrorID258"><!--XLATESTART-->許可リストが欠落しています<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strSevID258"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strErrorID259"><!--XLATESTART-->デバイスは対応キャッシュプールデバイスではありません。<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strSevID259"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strErrorID260"><!--XLATESTART-->デバイスはキャッシュプールの構成メンバーではありません。 <!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strSevID260"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strErrorID261"><!--XLATESTART-->デバイスは既にキャッシュプールのメンバーです。<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strSevID261"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strErrorID262"><!--XLATESTART-->デバイスは現在使用中です<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strSevID262"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strErrorID263"><!--XLATESTART-->デバイスは Fluid キャッシュによって既に使用されています。<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strSevID263"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strErrorID264"><!--XLATESTART-->デバイスは現在使用されていません。<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strSevID264"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strErrorID265"><!--XLATESTART-->デバイスが見つかりません。<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strSevID265"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strErrorID266"><!--XLATESTART-->デバイスの追加、または再アクティブ化エラーです<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strSevID266"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strErrorID267"><!--XLATESTART-->デバイスの取り外しエラーです<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strSevID267"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strErrorID268"><!--XLATESTART-->デバイスの最大数を超過しました<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strSevID268"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strErrorID269"><!--XLATESTART-->デバイスを取り外すとキャッシングが無効化されます。強制オプションを使用して続行してください。<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strSevID269"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strErrorID270"><!--XLATESTART-->デバイスを取り外すと、すべてのキャッシュディスクがライトスルーモードで動作します。強制オプションを使用して続行してください。<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strSevID270"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strErrorID271"><!--XLATESTART-->このディスクはキャッシュできません。<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strSevID271"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strErrorID272"><!--XLATESTART-->このディスクは現在構成内にありません<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strSevID272"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strErrorID273"><!--XLATESTART-->このディスクは既に構成内にあります<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strSevID273"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strErrorID274"><!--XLATESTART-->このディスクは現在使用中です<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strSevID274"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strErrorID275"><!--XLATESTART-->このディスクは現在 fluidcache が使用しています<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strSevID275"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strErrorID276"><!--XLATESTART-->このディスクは現在使用されていません<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strSevID276"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strErrorID277"><!--XLATESTART-->このデバイスは検出されませんでした<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strSevID277"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strErrorID278"><!--XLATESTART-->ディスクでのキャッシュ有効化エラーです<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strSevID278"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strErrorID279"><!--XLATESTART-->ディスクでのキャッシュ無効化エラーです<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strSevID279"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strErrorID280"><!--XLATESTART-->キャッシュされたデータのディスクへの同期中エラーです<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strSevID280"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strErrorID281"><!--XLATESTART-->不明な SOAP エラーです<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strSevID281"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strErrorID282"><!--XLATESTART-->コントローラファームウェアはサポートされていません。ファームウェアのアップデートが必要です。<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strSevID282"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strErrorID283"><!--XLATESTART-->既存の評価ライセンスを評価ライセンスでアップグレードすることはできません。 <!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strSevID283"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
  <xsl:variable name="strErrorID284"><!--XLATESTART-->物理デバイスの準備が完了していません。 <!--XLATESTOP--></xsl:variable>
  <xsl:variable name="strSevID284"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
  <xsl:variable name="strErrorID285"><!--XLATESTART-->物理デバイスが使用中です。 <!--XLATESTOP--></xsl:variable>
  <xsl:variable name="strSevID285"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
  <xsl:variable name="strErrorID286"><!--XLATESTART-->操作に無効な物理デバイス名が使用されました。 <!--XLATESTOP--></xsl:variable>
  <xsl:variable name="strSevID286"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
  <xsl:variable name="strErrorID287"><!--XLATESTART-->操作に無効な物理デバイスハンドルが使用されました。 <!--XLATESTOP--></xsl:variable>
  <xsl:variable name="strSevID287"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
  <xsl:variable name="strErrorID288"><!--XLATESTART-->コマンド成功!再起動が必要です! <!--XLATESTOP--></xsl:variable>
  <xsl:variable name="strSevID288"><!--XLATESTART-->重大度（3）<!--XLATESTOP--></xsl:variable>
  <xsl:variable name="strErrorID289"><!--XLATESTART-->外部設定のクリア タスクが完了しました。クリア可能なすべての設定が正常にクリアされました。一部の設定はクリアできませんでした。これらの設定に関するエラーの詳細は、アラートログで確認できます。<!--XLATESTOP--></xsl:variable>
  <xsl:variable name="strSevID289"><!--XLATESTART-->重大度（3）<!--XLATESTOP--></xsl:variable>
   <xsl:variable name="strErrorID290"><!--XLATESTART-->利用可能な準備完了状態の物理ディスクがないため、操作に失敗しました。<!--XLATESTOP--></xsl:variable>
  <xsl:variable name="strSevID290"><!--XLATESTART-->重大度（3）<!--XLATESTOP--></xsl:variable>



  <xsl:variable name="strErrorID"><!--XLATESTART-->-エラー<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorIDMinus1"><!--XLATESTART-->内部エラーです。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strWSManTimeoutErrorMsg"><!--XLATESTART-->サーバーの応答に時間がかかっています。アラートログを参照して、タスクが完了していることを確認してください。必要に応じて、タスクを再度実行してください。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID_MinusTwo_Escrow"><!--XLATESTART-->エスクローファイルパスが無効です。このファイルの読み取り書き込みアクセス権があることを確認してください。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID_MinusThree_Escrow"><!--XLATESTART-->暗号化キー操作は成功しましたが、エスクローファイルが整形式の xml ファイルでない、または他のアプリケーションがエスクローファイルにアクセスしている可能性があります。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID_MinusFive_Escrow"><!--XLATESTART-->エスクローファイルを変更するための読み取り書き込みアクセス権がありません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID_MinusSix_Escrow"><!--XLATESTART-->暗号化キー操作は成功しましたが、エスクローファイルへの書き込み操作は失敗しました。アップデートされた暗号化キーの資格情報に指定されたパスで、&lt;USER_ENTERED_FILE_NAME&gt;_&lt;Numerical Value&gt;_bkup.xml をチェックします。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID_MinusSeven_Escrow"><!--XLATESTART-->別のアプリケーションがエスクローファイルにアクセスしている可能性があります。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strLockDownModeErrorMsg"><!--XLATESTART-->ロックダウンモードが有効です。このモードでは、Systems Management 操作はできません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID_Minus8_EscrowCli"><!--XLATESTART-->暗号化キー操作は成功しましたが、原因不明の理由によりエスクロー操作は失敗しました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID_Minus9_EscrowCli">
			<!--XLATESTART-->暗号化キー操作は成功しましたが、考えられる次の理由でエスクロー操作が失敗しました。
1. ファイルパスが無効である。
2. ファイルサイズが大きすぎる。
3. ファイルに読み取り / 書き込み許可がない。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID_Minus10_EscrowCli"><!--XLATESTART-->暗号化キー操作に成功しましたが、バックアップファイルを削除できません。バックアップファイルにパスフレーズ情報が含まれている可能性があります。この情報を抽出して、ファイルを削除することをお勧めします。バックファイルの名前は「ユーザーが_入力した_ファイル_名bkup.xml」です。 <!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID_Minus11_EscrowCli"><!--XLATESTART-->暗号化キー操作に失敗し、バックアップファイルも削除できません。バックアップファイルにパスフレーズ情報が含まれている可能性があります。この情報を抽出して、ファイルを削除することをお勧めします。バックファイルの名前は「ユーザーが_入力した_ファイル_名bkup.xml」です。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID_Minus12_EscrowCli"><!--XLATESTART-->暗号化キー操作は成功しましたが、エスクローファイルが整形式の xml ファイルでない、または他のアプリケーションがエスクローファイルにアクセスしている可能性があります。新しい暗号化キーパラメータは、バックアップ xml ファイルにエスクローされます。バックファイルの名前は「ユーザーが_入力した_ファイル_名bkup.xml」です。<!--XLATESTOP--></xsl:variable>      
			<xsl:variable name="strErrorID_Minus13_EscrowCli"><!--XLATESTART-->コマンドは失敗しました。暗号化キーがありません<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID_Minus14_SlotReportCli"><!--XLATESTART-->空および使用中のスロットレポートを表示できるのは、SAS コントローラのみです。これは、他のカテゴリのコントローラ（SCSI コントローラなど）ではサポートされません。<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID_Minus15_NoLockedDrive"><!--XLATESTART-->ロックされたドライブがありません<!--XLATESTOP--></xsl:variable>  
  <xsl:variable name="strWS_LASTERR_URL_MALFORMAT"><!--XLATESTART-->URL の形式が正しくありません<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strWS_LASTERR_COULDNT_RESOLVE_HOST"><!--XLATESTART-->ホスト名を解決できませんでした<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strWS_LASTERR_COULDNT_CONNECT"><!--XLATESTART-->接続エラー<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strWS_LASTERR_OUT_OF_MEMORY"><!--XLATESTART-->メモリ不足<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strWS_LASTERR_SSL_CONNECT_ERROR"><!--XLATESTART-->証明書エラー<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strWS_LASTERR_LOGIN_DENIED"><!--XLATESTART-->認証が失敗しました。詳細に関しては、オンラインヘルプを参照してください。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strWS_LASTERR_BAD_CRL_FILE"><!--XLATESTART-->CRL ファイルが存在しないか無効です<!--XLATESTOP--></xsl:variable>                  
                  <xsl:variable name="strGenericErrorMessage"><!--XLATESTART-->操作を実行できません<!--XLATESTOP--></xsl:variable>

</xsl:stylesheet>
