<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" version="1.0">
<xsl:variable name="strID"><!--XLATESTART-->ID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatus"><!--XLATESTART-->状態<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strName"><!--XLATESTART-->名前<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlotID"><!--XLATESTART-->スロット ID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strState"><!--XLATESTART-->状態<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChanType"><!--XLATESTART-->コネクタの種類<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strExecute"><!--XLATESTART-->実行<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoTask"><!--XLATESTART-->タスクを使用できません<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTasks"><!--XLATESTART-->タスク<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidString"><!--XLATESTART-->英数字文字、スペース、下線、およびダッシュのみを使用できます。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidStringNoSpace"><!--XLATESTART-->英数字文字、下線、およびダッシュのみを使用できます。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStartSpace"><!--XLATESTART-->名前はスペースを使って開始、または終了できません。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnknown"><!--XLATESTART-->不明<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotApplicable"><!--XLATESTART-->該当なし<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotAvailable"><!--XLATESTART-->使用不可<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDefault"><!--XLATESTART-->デフォルト<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCapacity"><!--XLATESTART-->容量<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUsedSpace"><!--XLATESTART-->使用されている RAID ディスク容量<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFreeSpace"><!--XLATESTART-->使用できる RAID ディスク容量<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpare"><!--XLATESTART-->ホットスペア<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProductID"><!--XLATESTART-->製品 ID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRevision"><!--XLATESTART-->リビジョン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFWRevision"><!--XLATESTART-->ファームウェアリビジョン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVendorID"><!--XLATESTART-->ベンダー ID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSerial"><!--XLATESTART-->シリアル番号<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strExecuteButton"><!--XLATESTART-->実行<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlertMessage"><!--XLATESTART-->機能はサポートされていません：<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTermination"><!--XLATESTART-->終結<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSCSIRate"><!--XLATESTART-->SCSI 率<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFW"><!--XLATESTART-->ファームウェアバージョン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDvr"><!--XLATESTART-->ドライバ バージョン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLatestFW"><!--XLATESTART-->使用可能な最新ファームウェアバージョン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReqFW"><!--XLATESTART-->最小要件のファームウェアバージョン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReqDvr"><!--XLATESTART-->最小要件のドライババージョン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStorPortDvr"><!--XLATESTART-->Storport ドライババージョン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReqStorPortDvr"><!--XLATESTART-->最小要件の Storport ドライババージョン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNumChannels"><!--XLATESTART-->コネクタ数<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNumExtenders"><!--XLATESTART-->エクステンダの数<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSASPort"><!--XLATESTART-->SAS ポート<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSCSIChannel"><!--XLATESTART-->SCSI チャネル非 RAID モード<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAIDChannel"><!--XLATESTART-->SCSI チャネル RAID モード<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChannel"><!--XLATESTART-->コネクタ <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTargetID"><!--XLATESTART-->ターゲット ID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnclosureID"><!--XLATESTART-->エンクロージャ ID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strType"><!--XLATESTART-->バスプロトコル<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceProtocol"><!--XLATESTART-->デバイスプロトコル<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConfig"><!--XLATESTART-->設定<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKernelVer"><!--XLATESTART-->カーネルバージョン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strServiceTag"><!--XLATESTART-->サービスタグ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetTag"><!--XLATESTART-->資産タグ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetName"><!--XLATESTART-->資産名<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAppVer"><!--XLATESTART-->アプリケーションバージョン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBPPartNo"><!--XLATESTART-->バックプレーンパーツ番号<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSBPartNo"><!--XLATESTART-->バスパーツ番号の分割<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnclPartNo"><!--XLATESTART-->エンクロージャのパーツ番号<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceName"><!--XLATESTART-->デバイス名<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReadCache"><!--XLATESTART-->読み取りポリシー<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWriteCache"><!--XLATESTART-->書き込みポリシー<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCachePolicy"><!--XLATESTART-->キャッシュポリシー<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLayout"><!--XLATESTART-->レイアウト<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSize"><!--XLATESTART-->サイズ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStripeSize"><!--XLATESTART-->ストライプ エレメント サイズ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHBA"><!--XLATESTART-->HBA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAID"><!--XLATESTART-->RAID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAIDC"><!--XLATESTART-->連結<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAID0"><!--XLATESTART-->RAID-0<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAID1"><!--XLATESTART-->RAID-1<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAID5"><!--XLATESTART-->RAID-5<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAID6"><!--XLATESTART-->RAID-6<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAID10"><!--XLATESTART-->RAID-10<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAID30"><!--XLATESTART-->RAID-30<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAID50"><!--XLATESTART-->RAID-50<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAID60"><!--XLATESTART-->RAID-60<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAID1C"><!--XLATESTART-->RAID-1 連結<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAID5C"><!--XLATESTART-->RAID-5 連結<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoRAID"><!--XLATESTART-->RAID なし<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVolume"><!--XLATESTART-->ボリューム<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strYes"><!--XLATESTART-->はい<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNo"><!--XLATESTART-->いいえ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGB"><!--XLATESTART-->GB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGbps"><!--XLATESTART-->Gbps<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGTPerSec"><!--XLATESTART-->GT/ 秒<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRPM"><!--XLATESTART-->RPM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strX"><!--XLATESTART-->X<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGlobalHS"><!--XLATESTART-->グローバル<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDedHS"><!--XLATESTART-->専用<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReadCEnabled"><!--XLATESTART-->読み取りキャッシュが有効<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReadCDisabled"><!--XLATESTART-->読み取りキャッシュが無効<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReadAhead"><!--XLATESTART-->先読み<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAdapReadAhead"><!--XLATESTART-->適応先読み<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoReadAhead"><!--XLATESTART-->先読みなし<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWriteCEnabled"><!--XLATESTART-->書き込みキャッシュ有効は保護されています<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWriteCDisabled"><!--XLATESTART-->書き込みキャッシュ無効<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWriteBack"><!--XLATESTART-->ライトバック<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strForceWriteBack"><!--XLATESTART-->強制ライトバック<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWriteThrough"><!--XLATESTART-->ライトスルー<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWriteAlways"><!--XLATESTART-->書き込みキャッシュを常に有効<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDirectIO"><!--XLATESTART-->ダイレクト I/O<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCacheIO"><!--XLATESTART-->キャッシュ I/O<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str512B"><!--XLATESTART-->512 バイト<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str1KB"><!--XLATESTART-->1 KB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str2KB"><!--XLATESTART-->2 KB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str4KB"><!--XLATESTART-->4 KB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str8KB"><!--XLATESTART-->8 KB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str16KB"><!--XLATESTART-->16 KB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str32KB"><!--XLATESTART-->32 KB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str64KB"><!--XLATESTART-->64 KB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str128KB"><!--XLATESTART-->128 KB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str256KB"><!--XLATESTART-->256 KB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str512KB"><!--XLATESTART-->512 KB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str1MB"><!--XLATESTART-->1 MB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str2MB"><!--XLATESTART-->2 MB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str4MB"><!--XLATESTART-->4 MB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str8MB"><!--XLATESTART-->8 MB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str16MB"><!--XLATESTART-->16 MB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHendrix8"><!--XLATESTART-->PV200S/PV201S<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHendrix12"><!--XLATESTART-->PV210S/PV211S<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strZappa"><!--XLATESTART-->PV220S/PV221S<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCandy"><!--XLATESTART-->PV215A/PV216A<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPompano"><!--XLATESTART-->MD1000<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBackPlane"><!--XLATESTART-->バックプレーン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnified"><!--XLATESTART-->ユニファイド<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strJoined"><!--XLATESTART-->結合<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSplit"><!--XLATESTART-->分割<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClustered"><!--XLATESTART-->クラスタ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStopped"><!--XLATESTART-->停止しました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlow"><!--XLATESTART-->遅い<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMedium"><!--XLATESTART-->媒体<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFast"><!--XLATESTART-->速い<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSCSISSD"><!--XLATESTART-->SCSI SSD<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSCSIHDD"><!--XLATESTART-->SCSI HDD<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSCSI"><!--XLATESTART-->SCSI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSATA"><!--XLATESTART-->SATA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSAS"><!--XLATESTART-->SAS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSASandSATA"><!--XLATESTART-->SAS、SATA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSASSATAandNVMe"><!--XLATESTART-->SAS、SATA、NVMe<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSATASSD"><!--XLATESTART-->SATA SSD<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSATAHDD"><!--XLATESTART-->SATA HDD<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSASSSD"><!--XLATESTART-->SAS SSD<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSASHDD"><!--XLATESTART-->SAS HDD<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSSD"><!--XLATESTART-->SSD<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSSDandHDD"><!--XLATESTART-->SSD、HDD<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHDD"><!--XLATESTART-->HDD<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str4K"><!--XLATESTART-->4 KB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str512"><!--XLATESTART-->512 B<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSectorTypeMixed"><!--XLATESTART-->512B、4KB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSASHDDandSSD"><!--XLATESTART-->SAS HDD、SSD <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSATAHDDandSSD"><!--XLATESTART-->SATA HDD、SSD<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTapeMedia"><!--XLATESTART-->テープ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIDE"><!--XLATESTART-->IDE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPort"><!--XLATESTART-->ポート:<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLUN"><!--XLATESTART-->LUN：<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strID2"><!--XLATESTART-->ID：<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWideTerm"><!--XLATESTART-->ワイドは終結しました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNarrowTerm"><!--XLATESTART-->ナローは中断されました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoTerm"><!--XLATESTART-->中断されていません<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther"><!--XLATESTART-->他<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOK"><!--XLATESTART-->OK<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNonCritical"><!--XLATESTART-->非重要<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCritical"><!--XLATESTART-->重要<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNonRecoverable"><!--XLATESTART-->回復不能<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNA"><!--XLATESTART-->適用なし<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReady"><!--XLATESTART-->準備完了<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFailed"><!--XLATESTART-->失敗しました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnline"><!--XLATESTART-->オンライン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOffline"><!--XLATESTART-->オフライン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDegraded"><!--XLATESTART-->劣化<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRecovering"><!--XLATESTART-->回復中<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoved"><!--XLATESTART-->取り外されています<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResyncing"><!--XLATESTART-->再同期中<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnlineResync"><!--XLATESTART-->オンライン、再同期中<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRegen"><!--XLATESTART-->再生成中<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnlineRegenFormat"><!--XLATESTART-->オンライン、再構築中、フォーマット中<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnlineRegen"><!--XLATESTART-->オンライン、再生成中<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRebuilding"><!--XLATESTART-->再構築中<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReconstructing"><!--XLATESTART-->再構成中<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotReady"><!--XLATESTART-->準備中です<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnlineUnReadable"><!--XLATESTART-->オンライン、読み取り不可<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRescan"><!--XLATESTART-->再スキャン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFlush"><!--XLATESTART-->フラッシュ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnableAlarm"><!--XLATESTART-->アラームを有効にする<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisableAlarm"><!--XLATESTART-->アラームを無効にする<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strQuietAlarm"><!--XLATESTART-->アラームの静止<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTestAlarm"><!--XLATESTART-->アラームテスト<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRebuildRate"><!--XLATESTART-->再構成率<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetRebuildRate"><!--XLATESTART-->再構成率の設定<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCreateVD"><!--XLATESTART-->仮想ディスクの作成<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResetConfig"><!--XLATESTART-->設定のリセット<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strExportLog"><!--XLATESTART-->ログのエクスポート<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPauseIO"><!--XLATESTART-->I/O の一時停止<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResumeIO"><!--XLATESTART-->I/O の再開<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRecondition"><!--XLATESTART-->バッテリの修正<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnabled"><!--XLATESTART-->有効<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisabled"><!--XLATESTART-->無効<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDetected"><!--XLATESTART-->検知されました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClear"><!--XLATESTART-->クリア<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCleared"><!--XLATESTART-->クリア<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strQuiet"><!--XLATESTART-->静止<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRechargeBattery"><!--XLATESTART-->バッテリの修正<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetTagData"><!--XLATESTART-->資産データの設定<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetCacheMode"><!--XLATESTART-->キャッシュモードの設定<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDownloadFW"><!--XLATESTART-->ファームウェアのダウンロード<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetTempData"><!--XLATESTART-->温度プローブ値の設定<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetAllTempData"><!--XLATESTART-->すべての温度プローブ値の設定<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReconfig"><!--XLATESTART-->再設定<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFormat"><!--XLATESTART-->フォーマット<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCancelFormat"><!--XLATESTART-->フォーマットのキャンセル<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRecover"><!--XLATESTART-->無効セグメントの復元<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoveDeadDisks"><!--XLATESTART-->不良セグメントの削除<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDelete"><!--XLATESTART-->削除<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCheckConsistency"><!--XLATESTART-->整合性のチェック<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInitialize"><!--XLATESTART-->初期化<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFastInitialize"><!--XLATESTART-->高速初期化<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlowInitialize"><!--XLATESTART-->低速初期化<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConfigDedHS"><!--XLATESTART-->専用ホットスペアの割り当て/割り当て解除<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBlink"><!--XLATESTART-->点滅<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnBlink"><!--XLATESTART-->点滅解除<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRename"><!--XLATESTART-->名前変更<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCancelCheckConsistency"><!--XLATESTART-->整合性チェックのキャンセル<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCancelInit"><!--XLATESTART-->初期化のキャンセル<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSplitMirror"><!--XLATESTART-->ミラー分割<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnMirror"><!--XLATESTART-->ミラー解除<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCancelRebuild"><!--XLATESTART-->再構成のキャンセル<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPauseCheckConsistency"><!--XLATESTART-->整合性チェックの一時停止<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResumeCheckConsistency"><!--XLATESTART-->整合性チェックの再開<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCancelReconfig"><!--XLATESTART-->再設定のキャンセル<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCancelBGI"><!--XLATESTART-->バックグラウンドの初期化のキャンセル<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiags"><!--XLATESTART-->診断<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRebuild"><!--XLATESTART-->再構成<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssignGlobalHS"><!--XLATESTART-->グローバルホットスペアの割り当て<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnassignGlobalHS"><!--XLATESTART-->グローバルホットスペア割り当ての解除<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPreparetoRemove"><!--XLATESTART-->取り外し準備<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCancelDiags"><!--XLATESTART-->診断のキャンセル<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVerify"><!--XLATESTART-->確認<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCancelVerify"><!--XLATESTART-->検証のキャンセル<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnclID"><!--XLATESTART-->エンクロージャ ID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinWarnState"><!--XLATESTART-->最小エラーしきい値を超えました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinFailureState"><!--XLATESTART-->最小エラーしきい値を超えました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaxWarnState"><!--XLATESTART-->最大エラーしきい値を超えました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaxFailureState"><!--XLATESTART-->最大エラーしきい値を超えました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinWarnThresh"><!--XLATESTART-->最小警告しきい値<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaxWarnThresh"><!--XLATESTART-->最大警告しきい値<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinFailureThresh"><!--XLATESTART-->最小エラーしきい値<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaxFailureThresh"><!--XLATESTART-->最大エラーしきい値<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWarnThresh"><!--XLATESTART-->警告しきい値<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFailureThresh"><!--XLATESTART-->エラーしきい値<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinimum"><!--XLATESTART-->最小<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaximum"><!--XLATESTART-->最大<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPartNo"><!--XLATESTART-->パーツナンバー<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpeed"><!--XLATESTART-->速度<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnclAlarm"><!--XLATESTART-->エンクロージャ警告<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strADName"><!--XLATESTART-->物理ディスク <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHDName"><!--XLATESTART-->物理ディスク <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSelectTask"><!--XLATESTART-->使用できるタスク<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRefresh"><!--XLATESTART-->更新<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnavaliable"><!--XLATESTART-->使用不可<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlarmState"><!--XLATESTART-->アラームの状態<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSmartAlert"><!--XLATESTART-->SMART 警告が検知されました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInitializing"><!--XLATESTART-->初期化中<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCI"><!--XLATESTART-->PCIeスロット <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEmbedded"><!--XLATESTART-->組み込み<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDegreesC"><!--XLATESTART--> C<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChangePolicy"><!--XLATESTART-->ポリシーの変更<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReading"><!--XLATESTART-->読み取り値<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEllipse"><!--XLATESTART--> ...<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRechargeCount"><!--XLATESTART-->再充電カウント<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaxRechargeCount"><!--XLATESTART-->最大再充電カウント<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBattery"><!--XLATESTART-->バッテリ <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBatteryTasks"><!--XLATESTART-->バッテリタスク<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProgress"><!--XLATESTART-->進行<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPercComp"><!--XLATESTART-->% 完了<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnableWriteCache"><!--XLATESTART-->書き込みキャッシュを有効にする<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisableWriteCache"><!--XLATESTART-->書き込みキャッシュを無効にする<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnableSTS"><!--XLATESTART-->Smart サーマルシャットダウンを有効にします<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisableSTS"><!--XLATESTART-->Smart サーマルシャットダウンを無効にします<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnclWriteCacheMode"><!--XLATESTART-->書き込みキャッシュモード<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetWriteCacheMode"><!--XLATESTART-->書き込みキャッシュモードの設定<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCtrlIOBusy"><!--XLATESTART-->テスト IO はビジー状態です<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBGIInitState"><!--XLATESTART-->バックグラウンド初期化<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRelayout"><!--XLATESTART-->再レイアウト<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRescanning"><!--XLATESTART-->再スキャン中<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBlinking"><!--XLATESTART-->点滅中<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagsRunning"><!--XLATESTART-->診断の実行中<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoMedia"><!--XLATESTART-->メディアなし<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMissing"><!--XLATESTART-->欠落しています<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFailedRedundancy"><!--XLATESTART-->失敗した冗長性<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFailingRedundancy"><!--XLATESTART-->失敗している冗長性<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFailedRedFailed"><!--XLATESTART-->失敗した冗長性に失敗しています<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFailing"><!--XLATESTART-->失敗しています<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIOErrorState"><!--XLATESTART-->IO エラー<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotInstalledState"><!--XLATESTART-->インストールされていません<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResetState"><!--XLATESTART-->リセット中<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInactiveState"><!--XLATESTART-->非アクティブ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerHighState"><!--XLATESTART-->電源（高）<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerLowState"><!--XLATESTART-->電源（低）<!--XLATESTOP--></xsl:variable>
<!-- strChargingState is old var. Need to split charging and reconditioning -->
<xsl:variable name="strChargingState"><!--XLATESTART-->再調整中<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReconditioning"><!--XLATESTART-->再調整中<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCharging"><!--XLATESTART-->充電中<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPermanentlyDegraded"><!--XLATESTART-->恒久的低下<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIncompatible"><!--XLATESTART-->非互換<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNonRAID"><!--XLATESTART-->非 RAID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpeedDecreasing"><!--XLATESTART-->速度の減少<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFormatting"><!--XLATESTART-->フォーマット中<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpinDown"><!--XLATESTART-->スピンダウン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnlineUnreadable"><!--XLATESTART-->オンライン読み取り不可<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoSlot"><!--XLATESTART-->該当なし<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConfirmMsgForIMCreation"><!--XLATESTART-->データは二次ディスク上で失われ、再起動が強制的に行われます。\n続行しますか?<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPauseResynch"><!--XLATESTART-->再同期の一時停止<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSelectValidTask"><!--XLATESTART-->有効なタスクを選択してください。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEncTasks"><!--XLATESTART-->エンクロージャタスク<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVDTasks"><!--XLATESTART-->仮想ディスクタスク<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strADTasks"><!--XLATESTART-->物理ディスクのタスク<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChannelTasks"><!--XLATESTART-->コネクタタスク<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClusterMode"><!--XLATESTART-->クラスタモード<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strScsiTgId"><!--XLATESTART-->SCSI イニシエータ ID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEMM"><!--XLATESTART-->EMM <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFan"><!--XLATESTART-->ファン <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTemperature"><!--XLATESTART-->温度プローブ <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPwrSupply"><!--XLATESTART-->電源装置 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPauseFormat"><!--XLATESTART-->フォーマット一時停止<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClusterResetCnfg"><!--XLATESTART-->警告!Cluster Services（MSCS）が実行中です。クラスタリソースを含むコントローラを再設定すると、予期しないエラーまたはシステムハング（定数ディスク）が発生する可能性があります。クラスタリソースを削除する前にクラスタサービスをシャットダウンしてください。続行しますか?<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClusterCreate"><!--XLATESTART-->警告!仮想ディスクにボリュームを作成する前に、クラスタ内の両方のサーバーを再起動する必要があります。両方のサーバーを再起動せずにボリュームを作成すると、データーを失う可能性があります。ボリュームを作成しない限り、仮想ディスクはいくつでも作成できます。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClusterGeneric"><!--XLATESTART-->警告：クラスタが有効になっているコントローラでの操作を実行しています。このコントローラでの操作を実行する前に、クラスタ内の別のシステムの電源を切ることを強くお勧めします。続行してもよろしいですか?<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClusterDelete"><!--XLATESTART-->警告!Cluster Services（MSCS）が実行中です。クラスタリソースを含んだ仮想ディスクを削除すると、予期しないエラーまたはシステムハング（定数ディスク）が発生する可能性があります。クラスタリソースを削除する前にクラスタサービスをシャットダウンしてください。続行しますか?<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strError"><!--XLATESTART-->エラー! <!--XLATESTOP--></xsl:variable>
<!-- &#160; is the escape character for a blank space.-->
<xsl:variable name="strFirmwareDriverVersions"><!--XLATESTART-->ファームウェア / ドライババージョン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStorEncl"><!--XLATESTART-->ストレージ エンクロージャ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNegotiatedSpeed"><!--XLATESTART-->ネゴシエーション速度<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIeNegotiatedLinkSpeed"><!--XLATESTART-->PCIe のネゴシエートされたリンク速度<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCapableSpeed"><!--XLATESTART-->可能速度<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIeMaxLinkSpeed"><!--XLATESTART-->PCIe の最大リンク速度<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strActive"><!--XLATESTART-->アクティブ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCacheSize"><!--XLATESTART-->キャッシュメモリサイズ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPatrolReadMode"><!--XLATESTART-->巡回読み取りモードの設定<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPatrolReadState"><!--XLATESTART-->巡回読み取り状態<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPatrolReadRate"><!--XLATESTART-->巡回読み取り率<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPatrolReadIterations"><!--XLATESTART-->巡回読み取りの反復<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAuto"><!--XLATESTART-->自動<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strManual"><!--XLATESTART-->手動<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAborted"><!--XLATESTART-->中止<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBGIRate"><!--XLATESTART-->バックグラウンドの初期化率<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChkConsistencyRate"><!--XLATESTART-->整合性チェック率<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReconstructRate"><!--XLATESTART-->再構築率<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAbortCConError"><!--XLATESTART-->エラー時整合性チェックの中止<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBatteryLearnState"><!--XLATESTART-->評価状態<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBatteryCapacityState"><!--XLATESTART-->予測される容量ステータス<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNextLearnCycleTime"><!--XLATESTART-->次の評価時間<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaxLearnDelay"><!--XLATESTART-->最大評価遅延<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStartLearn"><!--XLATESTART-->評価サイクルの開始<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDelayLearn"><!--XLATESTART-->評価サイクルの遅延<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDays"><!--XLATESTART-->日付<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHours"><!--XLATESTART-->時間<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDay"><!--XLATESTART-->日<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHour"><!--XLATESTART-->時間<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTimedOut"><!--XLATESTART-->タイムアウト済み<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIdle"><!--XLATESTART-->アイドル<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRequested"><!--XLATESTART-->要求済み<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLearning"><!--XLATESTART-->学習中<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPredFailure"><!--XLATESTART-->予測されたエラー<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIsCertified"><!--XLATESTART-->認定<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetBGIRate"><!--XLATESTART-->BGI 率の設定<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetCheckConRate"><!--XLATESTART-->整合性チェック率の設定<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetPatReadRate"><!--XLATESTART-->巡回読み取り率の設定<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetReconstructRate"><!--XLATESTART-->再構築率の設定<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetPatReadMode"><!--XLATESTART-->巡回読み取りモードの設定<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStartPatRead"><!--XLATESTART-->巡回読み取りの開始<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStopPatRead"><!--XLATESTART-->巡回読み取りの停止<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClearForeignConfig"><!--XLATESTART-->外部設定のクリア<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strImportForeignConfig"><!--XLATESTART-->外部設定のインポート<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strForeignConfigOperations"><!--XLATESTART-->外部設定操作<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strForcedImportForeignConfig"><!--XLATESTART-->外部設定のインポート / 回復<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnableCluster"><!--XLATESTART-->クラスタを有効にする<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisableCluster"><!--XLATESTART-->クラスタを無効にする<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDumpEvents"><!--XLATESTART-->イベントのダンプ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAdiskClear"><!--XLATESTART-->クリア<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAdiskCancelClear"><!--XLATESTART-->クリアのキャンセル<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strForeignState"><!--XLATESTART-->外部<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClearState"><!--XLATESTART-->クリア<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnsupportedState"><!--XLATESTART-->非対応<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strManufactureDay"><!--XLATESTART-->製造日<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strManufactureWeek"><!--XLATESTART-->製造週<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strManufactureYear"><!--XLATESTART-->製造年<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSectorSize"><!--XLATESTART-->論理ブロック サイズ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strT10Protection"><!--XLATESTART-->T10 保護情報機能<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSASAddress"><!--XLATESTART-->SAS アドレス<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWWN"><!--XLATESTART-->WWN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strT10ProtectionStatus"><!--XLATESTART-->T10 保護情報ステータス<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPIEncryptedDD"><!--XLATESTART-->T10 PI 有効暗号化<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPIDD"><!--XLATESTART-->T10 PI 有効<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNonPIEncryptedDD"><!--XLATESTART-->暗号化 T10 PI なし<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strExpressDD"><!--XLATESTART-->非暗号化 T10 PI なし<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGlobalStorageProperties"><!--XLATESTART-->グローバルストレージプロパティ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSmartThermalShutdown"><!--XLATESTART-->Smart サーマルシャットダウン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSTS"><!--XLATESTART-->Smart サーマルシャットダウン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSATARAID"><!--XLATESTART-->SATA ポート RAID モード<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSASRAID"><!--XLATESTART-->SAS ポート RAID モード<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIDERAID"><!--XLATESTART-->IDE チャネル RAID モード<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSASNonRAID"><!--XLATESTART-->SAS ポート非 RAID モード<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpace"><!--XLATESTART--><xsl:text> </xsl:text><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strColon"><!--XLATESTART-->:<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnclosure"><!--XLATESTART-->エンクロージャ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strscsicontroller"><!--XLATESTART-->SCSI SES モジュール<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strscsiterminator"><!--XLATESTART-->SCSI ターミネータ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStartParen"><!--XLATESTART-->(<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEndParen"><!--XLATESTART-->)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBackPageButton"><!--XLATESTART-->前のページに戻る<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGlobalRescan"><!--XLATESTART-->グローバル再スキャン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDegradedRedundancy"><!--XLATESTART-->低下冗長<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoStorageController"><!--XLATESTART-->ストレージコントローラは検出されませんでした。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDirectAttached"><!--XLATESTART-->直接連結<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiskCachePolicy"><!--XLATESTART-->ディスクキャッシュポリシー<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChangeControllerProperties"><!--XLATESTART-->コントローラのプロパティの変更<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCancelCopyback"><!--XLATESTART-->メンバーの交換のキャンセル<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLoadBalancing"><!--XLATESTART-->負荷分散<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSmarterErrorDisk"><!--XLATESTART-->予測エラー時の自動メンバー交換<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClearMultipath"><!--XLATESTART-->冗長パス表示<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPrevPage"><!--XLATESTART-->前のページに戻る<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConnector0"><!--XLATESTART-->コネクタ 0 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConnector1"><!--XLATESTART-->コネクタ 1 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAvailable"><!--XLATESTART-->使用可能 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisconnected"><!--XLATESTART-->切断 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLogicalConnector"><!--XLATESTART-->論理デバイスコネクタ <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWarn"><!--XLATESTART-->警告<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLearnMode"><!--XLATESTART-->評価モード<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReplaceMemberDisk"><!--XLATESTART-->メンバーディスクの交換<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strExceedMaxVDLimit"><!--XLATESTART-->仮想ディスクの上限を超えています<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnsupportedRAIDLevel"><!--XLATESTART-->サポートされていない RAID レベル<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMissingSpan"><!--XLATESTART-->不在スパン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMissingPD"><!--XLATESTART-->不在物理ディスク<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStalePD"><!--XLATESTART-->古い物理ディスク<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOrphanDrive"><!--XLATESTART-->孤立ドライブ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIncompatiblePD"><!--XLATESTART-->非互換物理ディスク<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDHSNotAssignMsg"><!--XLATESTART-->この仮想ディスクには専用ホットスペアが割り当てられていません。続行してもよろしいですか?<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPinnedCache"><!--XLATESTART-->保存キャッシュの管理<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiscardPinnedCache"><!--XLATESTART-->保存キャッシュの破棄<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strImportRecover"><!--XLATESTART-->インポート / 回復<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDue"><!--XLATESTART-->期限<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCopyback"><!--XLATESTART-->復帰可能ホットスペアとメンバー交換の許可<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPDCopyback"><!--XLATESTART-->交換中<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStateBeforeImport"><!--XLATESTART-->インポート前の状況<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStateAfterImport"><!--XLATESTART-->インポート後の状況<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPartialForeignVD"><!--XLATESTART-->部分的に外部<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommunicationLost"><!--XLATESTART-->通信の喪失<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMediaType"><!--XLATESTART-->メディア<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiskProtocolMsg"><!--XLATESTART-->仮想ディスクグループを選択<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiskProtocolMsgEC"><!--XLATESTART-->CacheCade グループの選択<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetHSProtectionPolicy"><!--XLATESTART-->ホットスぺア保護ポリシーの設定<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strViewHSProtectionPolicy"><!--XLATESTART-->ホットスぺア保護ポリシーの表示<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInformational"><!--XLATESTART-->情報<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWarning"><!--XLATESTART-->警告<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHSPPolicyViolated"><!--XLATESTART-->ホットスペアポリシー違反<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotAssigned"><!--XLATESTART-->未割り当て<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCVDPolicyMsg"><!--XLATESTART-->設定したホットスペア保護ポリシーに適合するホットスペアの数を割り当てます。この RAID レベルに最小限必要なディスク数： <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDedicatedHotSparePolicies"><!--XLATESTART-->専用ホットスペアポリシー<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAIDLevels"><!--XLATESTART-->RAID レベル<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinNumDHSDisks"><!--XLATESTART-->最小限必要な DHS の数<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinNumGHSDisks"><!--XLATESTART-->最小限必要な GHS の数<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWarnLevel"><!--XLATESTART-->重大度レベル<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGlobalHotSparePolicies"><!--XLATESTART-->グローバルホットスペアポリシー<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConsiderGHSInVDStatus"><!--XLATESTART-->仮想ディスク状態にグローバルホットスペアを含める<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strManageSecurityKey"><!--XLATESTART-->暗号化キーの管理<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecured"><!--XLATESTART-->暗号化<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTCGEnterpriseSSC"><!--XLATESTART-->TCG Enterprise SSC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTCGOpalSSC"><!--XLATESTART-->TCG Opal SSC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecureVirtualDisk"><!--XLATESTART-->仮想ディスクの暗号化<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEraseASecureDisk"><!--XLATESTART-->暗号消去<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClearVDBadBlocks"><!--XLATESTART-->仮想ディスクの不良ブロックのクリア<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVDBadBlocks"><!--XLATESTART-->仮想ディスクの不良ブロック<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClearVDBadBlockMessage"><!--XLATESTART-->仮想ディスクの不良ブロックをクリアすると、不良ブロックのテーブルはクリアされますが、喪失したデータを復元することはできません。続行しますか?<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAltaVendor"><!--XLATESTART-->Alta ベンダー<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAltaProductID"><!--XLATESTART-->Alta Product ID（プロダクト ID）<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAltaRevision"><!--XLATESTART-->Alta リビジョン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEncryptionCapable"><!--XLATESTART-->暗号化対応<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEncryptionProtocol"><!--XLATESTART-->暗号化プロトコル<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecuredVD"><!--XLATESTART-->暗号化仮想ディスクの作成<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVDTypeSelect"><!--XLATESTART-->仮想ディスクタイプの選択<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecuredVirtualDisk"><!--XLATESTART-->仮想ディスクの暗号化<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecurityCapable"><!--XLATESTART-->暗号化対応<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecurityKeyPresent"><!--XLATESTART-->暗号化キーが存在する<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strT10PICapable"><!--XLATESTART-->T10 保護情報対応<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPersonalityState"><!--XLATESTART-->現在のコントローラモード<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSupportedDeviceInterface"><!--XLATESTART-->対応デバイス インターフェイス<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLabelSecurityKeyIdentifier"><!--XLATESTART-->暗号化キー識別子 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLockedPhysicalDisks"><!--XLATESTART-->物理ディスク<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBlankPassphrase"><!--XLATESTART-->パスフレーズの入力<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAreYouSureSecureVD"><!--XLATESTART-->仮想ディスクを一度暗号化すると、仮想ディスクから暗号化を取り除くことはできません。この仮想ディスクを暗号化してもよろしいですか？<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDriveReadCache"><!--XLATESTART-->読み取りキャッシュ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDriveWriteCache"><!--XLATESTART-->書き込みキャッシュ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strControllerInformationPage"><!--XLATESTART-->コントローラ情報ページに戻る <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStorageDashboardPage"><!--XLATESTART-->ストレージダッシュボードページに戻る<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMirrorSetID"><!--XLATESTART-->ミラーセット ID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="PersistentHotSpare"><!--XLATESTART-->持続的ホットスペア<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOccupancySlotReport"><!--XLATESTART-->スロット占有レポートの表示<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDimmerSwitch"><!--XLATESTART-->物理ディスク電源の管理<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnconfiguredDrives"><!--XLATESTART-->未構成ドライブのスピンダウン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnconfiguredHotspares"><!--XLATESTART-->ホットスペアのスピンダウン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpindownTimeInterval"><!--XLATESTART-->スピンダウンの時間間隔 (分)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConfiguredDrives"><!--XLATESTART-->設定ドライブのスピンダウン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIdleCFull"><!--XLATESTART-->自動ディスク省電力（アイドル C）<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStartTime"><!--XLATESTART-->開始時刻（HH:MM）<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEndTime"><!--XLATESTART-->スピンアップの時間間隔 (時間)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerStatus"><!--XLATESTART-->電源ステータス<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpunup"><!--XLATESTART-->スパンアップ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpundown"><!--XLATESTART-->スピンダウン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTransistion"><!--XLATESTART-->移行<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoChangeInValue"><!--XLATESTART-->どの値も変更されていません<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataWarningLevel3"><!--XLATESTART-->情報：下にリストされた物理ドライブがスピンダウン状態です。これらのドライブでこのタスクを実行するには、ドライブをスピンアップする必要があるため時間がかかります。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataWarningLevel4"><!--XLATESTART-->情報：現在の物理ドライブはスピンダウン状態です。このドライブ上でこの操作を実行するには、ドライブがスピンアップする必要があるため時間がかかります。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataWarningLevel5"><!--XLATESTART-->物理ディスク上で冗長、非冗長 RAID レベルが混在していると、物理ディスクにエラーが生じた場合、データが回復不可能になることがあります。続行する場合、下のリストの物理ドライブは異なる RAID レベルを使用します。続行しますか?<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataWarningLevel6"><!--XLATESTART-->物理ディスク上で冗長、非冗長 RAID レベルが混在していると、物理ディスクにエラーが生じた場合、データが回復不可能になることがあります。続行する場合、下のリストの物理ドライブは異なる RAID レベルを使用します。 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVDResizePossible"><!--XLATESTART-->仮想ディスク容量の拡張<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResizeLength"><!--XLATESTART-->容量拡張に利用可能なサイズ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strActionPerformed"><!--XLATESTART-->実行された操作は失敗しました。 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strViewPatrolReadReport"><!--XLATESTART-->巡回読み取りレポートの表示<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strViewCheckConsistencyReport"><!--XLATESTART-->整合性チェックレポートの表示<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPassed"><!--XLATESTART-->パスしました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSelectReport"><!--XLATESTART-->レポートの選択<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRptTasks"><!--XLATESTART-->使用可能なレポート<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoReports"><!--XLATESTART-->使用可能なレポートはありません<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecurityMode"><!--XLATESTART-->暗号化モード<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLKM"><!--XLATESTART-->LKM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDKM"><!--XLATESTART-->SEKM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNone"><!--XLATESTART-->なし<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSSCCapable"><!--XLATESTART-->CacheCade 対応<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strManageSSC"><!--XLATESTART-->CacheCade の管理<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnhCach"><!--XLATESTART-->CacheCade<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResizeSSC"><!--XLATESTART-->サイズ変更<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPreviousPage"><!--XLATESTART-->前 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFinish"><!--XLATESTART-->終了<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSelectRAID"><!--XLATESTART-->RAID の選択<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strExpressServiceCode"><!--XLATESTART-->エクスプレスサービスコード<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBasicView"><!--XLATESTART-->基本表示<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFullView"><!--XLATESTART-->全体表示<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strExternal"><!--XLATESTART-->外部<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConvertNonRAID"><!--XLATESTART-->非 RAID ディスクに変換<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConvertRAIDCapable"><!--XLATESTART-->RAID 対応ディスクに変換<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIe"><!--XLATESTART-->PCIe<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiskWriteCache"><!--XLATESTART-->デバイス書き込みキャッシュ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strExportReliabilityLog"><!--XLATESTART-->信頼性ログのエクスポート<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceLifeTimeRemaining"><!--XLATESTART-->デバイスの残り寿命<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemainingRatedWriteEndurance"><!--XLATESTART-->定格書き込み耐性の残存率<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strModelNumber"><!--XLATESTART-->モデル番号<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAIDControllers"><!--XLATESTART-->RAID コントローラ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIeSSD"><!--XLATESTART-->PCIe SSD<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMidplane"><!--XLATESTART-->ミッドプレーン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHDDFirmwareVersion"><!--XLATESTART-->物理ディスクファームウェアバージョンレポートの表示 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNautils"><!--XLATESTART-->Nautilus<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDup"><!--XLATESTART-->DUP<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNautilsEfi"><!--XLATESTART-->Nautilus EFI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNautilsDos"><!--XLATESTART-->Nautilus DOS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDupRebootReq"><!--XLATESTART-->DUP 再起動が必要<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDriverRevision"><!--XLATESTART-->ドライバリビジョン <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDevice"><!--XLATESTART-->物理デバイス <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIeSSDExpander"><!--XLATESTART-->PCIe SSD エクスパンダ <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFullInitialization"><!--XLATESTART-->完全初期化 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCryptographicErase"><!--XLATESTART-->暗号消去 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDownStreamFw"><!--XLATESTART-->ダウンストリームファームウェアバージョン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEMMType"><!--XLATESTART-->種類<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIeSSDDevicesStatusDesc1"><!--XLATESTART-->はい<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIeSSDDevicesStatusDesc2"><!--XLATESTART-->いいえ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIeSSDDevicesStatusDesc3"><!--XLATESTART-->保証期間終了<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIeSSDDevicesStatusDesc4"><!--XLATESTART-->読み取り専用への移行間近<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIeSSDDevicesStatusDesc5"><!--XLATESTART-->読み取り専用<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIeSSDDevicesStatus"><!--XLATESTART-->読み取り専用<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPreserveChacheStatus"><!--XLATESTART-->保存キャッシュ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUpStreamFw"><!--XLATESTART-->アップストリームのファームウェアバージョン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPartOfCachePool"><!--XLATESTART-->キャッシュプールの一部<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAddPDToCachePool"><!--XLATESTART-->キャッシュプールへの追加<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemovePDFromCachePool"><!--XLATESTART-->キャッシュプールからの削除<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConfirmAddToCachePool"><!--XLATESTART-->警告!現在 PCIe SSD デバイス上にあるすべてのデータが喪失されます。続行しますか<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConfirmRemoveFromCachePool"><!--XLATESTART-->警告!現在 PCIe SSD デバイス上にあるすべてのデータが喪失されます。続行しますか？<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPhysicalDevices"><!--XLATESTART-->物理デバイス<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCachePoolSize"><!--XLATESTART-->キャッシュプールサイズ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCachePoolProperties"><!--XLATESTART-->キャッシュプール プロパティ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCachePoolHighAvailability"><!--XLATESTART-->キャッシュプール高可用性<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCachePoolLicenseState"><!--XLATESTART-->ライセンス状況<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCachePoolHighAvailabilityFalsePassThrough"><!--XLATESTART-->誤（パススルーのみ）<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCachePoolHighAvailabilityTrue"><!--XLATESTART-->正（ライトバック可能）<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCachePoolHighAvailabilityFalse"><!--XLATESTART-->誤（ライトスルーのみ）<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHighAvailablityWarning"><!--XLATESTART-->警告!現在 PCIe SSD 上にあるすべてのデータが喪失されます。また、このデバイスを Fluid キャッシュプール から取り外すと、Fluid キャッシュプール内の PCIe SSD は 1 台のみになります。Fluid キャッシュプール内の PCIe SSD が 1 台になると、Fluid キャッシュディスクはライトバックキャッシュモードで動作できなくなります。すべての Fluid キャッシュディスクはライトスルーキャッシュモードで動作します。続行しますか？ <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSuccess"><!--XLATESTART-->操作が完了しました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPartition"><!--XLATESTART-->パーティション <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFluidCacheEnabled"><!--XLATESTART-->関連する Fluid キャッシュ状況 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVDPartionTasks"><!--XLATESTART-->利用可能なパーティションタスク<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPartitionPathName"><!--XLATESTART-->デバイス名 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPartitionEnableFluidCache"><!--XLATESTART-->Fluid キャッシュの有効化<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPartitionDisableFluidCache"><!--XLATESTART-->Fluid キャッシュの無効化<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCacheStoreCount"><!--XLATESTART-->キャッシュストアカウント<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoPartitions"><!--XLATESTART-->パーティションなし<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFluidCachedDisks"><!--XLATESTART-->Fluid キャッシュディスク<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoving"><!--XLATESTART-->無効化中<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWriteMode"><!--XLATESTART-->設定済みキャッシュモード<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFluidCacheDisksWriteBackWarning"><!--XLATESTART-->Fluid キャッシュプールに割り当てられている SSD が 1 台のみのため、Fluid キャッシュは現在ライトスルーモードで動作しています。ライトバックモードを許可するには Fluid キャッシュプールに SSD を追加してください。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFluidCacheDisksPassWarning"><!--XLATESTART-->SSD が Fluid キャッシュプールに割り当てられていないため、Fluid キャッシュは現在パススルーモードで動作しています。ライトバックモードまたはライトスルーモードを許可するには、Fluid キャッシュプールに SSD を追加してください。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFluidCacheLicenseDuration"><!--XLATESTART-->期間<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFluidCacheLicenseEntitlementID"><!--XLATESTART-->ソフトウェアサービスタグ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFluidCacheLicenseRemaining"><!--XLATESTART-->残り期間<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFluidCacheLicenseType"><!--XLATESTART-->ライセンスの種類<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFluidCacheLicenseVendor"><!--XLATESTART-->ベンダー <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFluidCacheLicenseProductID"><!--XLATESTART-->製品 ID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFluidCacheLicenseDateSold"><!--XLATESTART-->購入日<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFluidCacheLicenseGeneration"><!--XLATESTART-->ライセンス生成<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFluidCacheComponent"><!--XLATESTART-->Fluid キャッシュ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFluidCacheDiskInfoMessage"><!--XLATESTART-->キャッシュ化されていない仮想ディスクまたはパーティション上で Fluid キャッシュを有効にするには、仮想ディスク情報ページまたはパーティションに移動して、「Fluid キャッシュの有効化」を選択します。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFluidCachePoolPCIeSSDs"><!--XLATESTART-->Fluid Cache プール内の PCIe ソリッドステートデバイス<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFluidCachePoolPCIeSSDsInfoMessage"><!--XLATESTART-->Fluid Cache プールに PCIe-SSD を追加するには、PCIe-SSD サブシステムに接続されている物理デバイスに移動して、「キャッシュプールに追加」を選択します。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOpWriteMode"><!--XLATESTART-->動作可能なキャッシュモード<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFluidCachePool"><!--XLATESTART-->Fluid キャッシュプール<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDirtyData"><!--XLATESTART-->ダーティデータ <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPartitionType"><!--XLATESTART-->パーティション <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVirtualDisk"><!--XLATESTART-->仮想ディスク <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRefreshPartition"><!--XLATESTART-->パーティションの更新<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisableWithDicard"><!--XLATESTART-->キャッシュの無効化および破棄 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReactivate"><!--XLATESTART--> 再アクティブ化 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRefreshFluidCache"><!--XLATESTART-->Fluid キャッシュの接続 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAddToCachePoolSuccess"><!--XLATESTART-->PCIe SSD が Fluid キャッシュプールに正常に追加されました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoveFromCachePoolSuccess"><!--XLATESTART-->PCIe SSD が Fluid キャッシュプールから正常に削除されました。 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnableFluidSuccess"><!--XLATESTART-->Fluid キャッシュを有効にした結果、新規 Fluid キャッシュディスク /dev/fldc_x_ が作成されました。今後のすべてのデータアクセスには、新規 Fluid キャッシュディスク /dev/fldc_x_ を使用する必要があります。   対応する仮想ディスク /dev/sd_x_、またはキャッシュされているそのディスクのパーティションへのこれ以上のデータアクセスは、データの破損につながるおそれがあります。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisableFluidCacheSuccess"><!--XLATESTART-->仮想ディスクの Fluid キャッシュが正常に無効化されました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnableFluidCacheonPartitionSuccess"><!--XLATESTART-->Fluid キャッシュを有効にした結果、新規 Fluid キャッシュディスク /dev/fldc_x_ が作成されました。今後のすべてのデータアクセスには、新規 Fluid キャッシュディスク /dev/fldc_x_ を使用する必要があります。   キャッシュされている対応する仮想ディスクパーティション /dev/sd_x_ へのこれ以上のデータアクセスは、データの破損につながるおそれがあります。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisableFluidCacheonPartitionSuccess"><!--XLATESTART-->仮想ディスクのパーティションの Fluid キャッシュが正常に無効化されました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAreYouSureDisableCacheonVD"><!--XLATESTART-->仮想ディスクの Fluid キャッシュが無効化され、対応する Fluid キャッシュディスクが削除されます。続行しますか？<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAreYouSureDisableCacheonVDPartition"><!--XLATESTART-->仮想ディスクパーティションの Fluid キャッシュが無効化され、対応する Fluid　キャッシュディスクが削除されます。続行しますか？<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLicenseViewSubHeader"><!--XLATESTART-->ライセンス詳細<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFluidCacheLicenseCapacity"><!--XLATESTART-->ライセンスノード制限<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReactivateSuccess"><!--XLATESTART-->デバイスが正常に再有効化されました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotEnabled"><!--XLATESTART-->有効化されていません<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFluidCacheLicenseFeatureID"><!--XLATESTART-->機能 ID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFluidCacheLicenseFeatureIDDesc"><!--XLATESTART-->機能説明<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReactivateVDSuccess"><!--XLATESTART-->仮想ディスクが正常に再アクティブ化されました。Fluid キャッシュディスクについては、Fluid キャッシュディスクページをチェックしてください。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReactivatePartitionSuccess"><!--XLATESTART-->仮想ディスクパーティションが正常に再アクティブ化されました。Fluid キャッシュディスクについては、Fluid キャッシュディスクページをチェックしてください。 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPassThrough"><!--XLATESTART-->パススルー <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFluidCacheNotConnectedError"><!--XLATESTART-->Fluid キャッシュ動作への接続操作を実行して、詳細を取得してください。 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFluidCacheNotLicensed"><!--XLATESTART-->Fluid キャッシュライセンスが無効です。有効なライセンスを適用してください。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTapeLibrary"><!--XLATESTART-->テープドライブ <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCacheTitlepart1"><!--XLATESTART-->Cache Cade の作成ウィザード - <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCacheTitlepart2"><!--XLATESTART--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDevicePathUnavailable"><!--XLATESTART-->パスは使用不可です<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPdPICapable"><!--XLATESTART-->T10 PI 対応<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIeMaxLinkWidth"><!--XLATESTART-->PCIe の最大リンク幅<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIeNegotiatedLinkWidth"><!--XLATESTART-->PCIe のネゴシエートされたリンク幅<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChangeControllerMode"><!--XLATESTART-->コントローラのモードの変更<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAutoConfigureRaid0"><!--XLATESTART-->RAID 0 の自動設定<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStash"><!--XLATESTART-->前面シャーシスロット<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strControllerInstance"><!--XLATESTART-->コントローラのインスタンス<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHHHL"><!--XLATESTART-->スロット内の PCIe SSD <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFormfactor1"><!--XLATESTART-->2.5 インチ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFormfactor2"><!--XLATESTART-->アドインカード<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFormfactor"><!--XLATESTART-->フォームファクタ <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnchanged"><!--XLATESTART-->未変更<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSubVendor"><!--XLATESTART-->サブベンダー<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetRemainingRatedWriteEndurance"><!--XLATESTART-->残存する書き換え耐性の割合のしきい値の設定<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNonRaidDiskCachePolicy"><!--XLATESTART-->非 RAID HDD ディスクキャッシュポリシー<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetDiskCachePolicy"><!--XLATESTART-->ディスクキャッシュポリシーの設定<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInconsistent"><!--XLATESTART-->非整合<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidFileName"><!--XLATESTART-->正しくないファイル名<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetAvailableSpareThreshold"><!--XLATESTART-->使用可能なスペアしきい値の設定<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAvailableSpare"><!--XLATESTART-->使用可能なスペア<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strISECapable"><!--XLATESTART-->暗号消去対応<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiskStateConversion"><!--XLATESTART-->物理ディスクの変換操作は、操作用に選択した物理ディスクの数に応じて完了するまでに時間がかかる場合があります。変換操作により操作用に選択されたすべての物理ディスクが変換された後、物理ディスク ページで完了リストを表示できます。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLogicalConnectorNonRaid"><!--XLATESTART-->論理コネクタ（非 RAID）<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInsight"><!--XLATESTART-->MX5016<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlot"><!--XLATESTART-->スロット<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnhancedHBA"><!--XLATESTART-->拡張 HBA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAutoconfigureBehavior"><!--XLATESTART-->自動設定の動作<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOff"><!--XLATESTART-->オフ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNonRAIDDisk"><!--XLATESTART-->非RAIDディスク<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetAutoConfigureBehavior"><!--XLATESTART-->自動設定の動作の設定<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTelemetryLog"><!--XLATESTART-->テレメトリー ログのエクスポート<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSuspended"><!--XLATESTART-->一時停止<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEncrypt"><!--XLATESTART-->暗号化<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrRecoverable"><!--XLATESTART-->エラー回復可能<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrDescription"><!--XLATESTART-->エラーの説明<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnusable"><!--XLATESTART-->使用不可<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataCompatWarning"><!--XLATESTART-->警告！インストールされているOpenManage Server Administratorのバージョンはファームウェアのバージョンと互換性がありません。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strManualRefresh"><!--XLATESTART-->最新の変更を表示するには、［更新］アイコンをクリックします<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
