<!-- This is the XSL to render the warning for assigning a global hot spare-->
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
	<!-- Include some common templates created by SS -->
	<xsl:include href="Utils.xsl"/>
	<!--xsl:include href="vdtbl.xsl"/-->
	<xsl:template match="OMA">
		<DataArea backpagetarget="./DataArea?plugin=com.dell.sm.webplugins.ADInfoWebPlugin" printable="false" email="false" validate="true" Refresh="false" export="false" exportdata="false">
			<xsl:attribute name="submit">./SubmitForm?plugin=com.dell.sm.webplugins.ADExecuteActionWebPlugin&amp;HREF=<xsl:value-of select="HREF"/>&amp;ControllerOID=<xsl:value-of select="ControllerOID"/>&amp;ChannelOID=<xsl:value-of select="/OMA/ChannelOID"/>&amp;EnclosureOID=<xsl:value-of select="/OMA/EnclosureOID"/>&amp;ControllerName=<xsl:value-of select="/OMA/ControllerName"/>&amp;ADiskOID=<xsl:value-of select="ADiskOID"/>&amp;ADiskName=<xsl:value-of select="ADiskName"/>&amp;FormFactor=<xsl:value-of select="FormFactor"/>&amp;Action=16&amp;Force=true&amp;help=adprin</xsl:attribute>
			<xsl:attribute name="submitdisplay"><xsl:value-of select="$strForce"/></xsl:attribute>
			<xsl:attribute name="backpagedisplay"><xsl:value-of select="$strCancel"/></xsl:attribute>
			<xsl:attribute name="backpagetarget">./DataArea?plugin=com.dell.sm.webplugins.ADInfoWebPlugin&amp;HREF=<xsl:value-of select="HREF"/>&amp;ControllerOID=<xsl:value-of select="ControllerOID"/>&amp;ChannelOID=<xsl:value-of select="/OMA/ChannelOID"/>&amp;EnclosureOID=<xsl:value-of select="/OMA/EnclosureOID"/>&amp;ControllerName=<xsl:value-of select="/OMA/ControllerName"/>&amp;ArrayDiskOID=<xsl:value-of select="ADiskOID"/>&amp;ADiskName=<xsl:value-of select="ADiskName"/>&amp;FormFactor=<xsl:value-of select="FormFactor"/>&amp;help=adprin</xsl:attribute>
			
			<AlertMessage alert="true" status='3'>
				<xsl:attribute name="display"><xsl:value-of select="$strSubTitlePart1"/><xsl:value-of select="ADiskName"/><xsl:value-of select="$strSubTitlePart2"/></xsl:attribute>
			</AlertMessage>
			<script language="javascript">
			function validate() 
			{
				//using this function to turn off submit and back buttons.
				disableButtons("submit","back" ,"");				
				return true;
			}

		</script>
		</DataArea>
	</xsl:template>
</xsl:stylesheet>