<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
			<xsl:variable name="strErrorID0"><!--XLATESTART-->デバイスエラー<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID0"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID1"><!--XLATESTART-->物理デバイスが取り外されました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID1"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID2"><!--XLATESTART-->物理ディスクはオフラインです<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID2"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID3"><!--XLATESTART-->物理ディスクは劣化しています。パーツ番号 = %1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID3"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID4"><!--XLATESTART-->物理デバイスが挿入されました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID4"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID5"><!--XLATESTART-->作成されました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID5"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID6"><!--XLATESTART-->削除されました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID6"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID7"><!--XLATESTART-->仮想ディスクの設定が変更されました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID7"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID8"><!--XLATESTART-->失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID8"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID9"><!--XLATESTART-->低下しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID9"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID10"><!--XLATESTART-->仮想ディスク整合性チェックは開始しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID10"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID11"><!--XLATESTART-->仮想ディスクのフォーマットが開始しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID11"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID12"><!--XLATESTART-->物理ディスク %2 から物理ディスク %1 へのデータのコピーが開始されました <!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID12"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID13"><!--XLATESTART-->仮想ディスクの初期化は開始しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID13"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID14"><!--XLATESTART-->物理ディスクの初期化を開始しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID14"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID15"><!--XLATESTART-->仮想ディスクの再設定は開始しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID15"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID16"><!--XLATESTART-->仮想ディスクの再構成は開始しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID16"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID17"><!--XLATESTART-->物理ディスクの再構成を開始しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID17"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID18"><!--XLATESTART-->物理ディスクの診断を開始しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID18"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID19"><!--XLATESTART-->仮想ディスク整合性チェックはキャンセルされました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID19"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID20"><!--XLATESTART-->仮想ディスクのフォーマットがキャンセルされました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID20"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID21"><!--XLATESTART-->物理ディスクのフォーマットをキャンセルしました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID21"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID22"><!--XLATESTART-->仮想ディスクの初期化はキャンセルされました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID22"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID23"><!--XLATESTART-->物理ディスクの初期化をキャンセルしました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID23"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID24"><!--XLATESTART-->仮想ディスクの再設定はキャンセルされました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID24"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID25"><!--XLATESTART-->仮想ディスクの再構成はキャンセルされました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID25"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID26"><!--XLATESTART-->物理ディスクの再構成をキャンセルしました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID26"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID27"><!--XLATESTART-->物理ディスク %2 から物理ディスク %1 へのコピーが完了しました <!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID27"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID28"><!--XLATESTART-->仮想ディスク整合性チェックに失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID28"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID29"><!--XLATESTART-->仮想ディスクのフォーマットに失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID29"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID30"><!--XLATESTART-->物理ディスクのフォーマットに失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID30"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID31"><!--XLATESTART-->仮想ディスクの初期化に失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID31"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID32"><!--XLATESTART-->物理ディスクの初期化に失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID32"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID33"><!--XLATESTART-->仮想ディスクの再設定に失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID33"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID34"><!--XLATESTART-->仮想ディスクの再構成は失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID34"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID35"><!--XLATESTART-->物理ディスクの再構成に失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID35"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID36"><!--XLATESTART-->物理ディスクの診断に失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID36"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID37"><!--XLATESTART-->仮想ディスク整合性チェックが完了しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID37"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID38"><!--XLATESTART-->仮想ディスクのフォーマットが完了しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID38"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID39"><!--XLATESTART-->物理ディスク %2 から物理ディスク %1 へのコピーが再開されました <!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID39"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID40"><!--XLATESTART-->仮想ディスクの初期化は完了しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID40"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID41"><!--XLATESTART-->物理ディスクの初期化が完了しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID41"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID42"><!--XLATESTART-->仮想ディスクの再設定は完了しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID42"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID43"><!--XLATESTART-->仮想ディスクの再構成は完了しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID43"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID44"><!--XLATESTART-->物理ディスクの再構成が完了しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID44"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID45"><!--XLATESTART-->物理ディスクの診断が完了しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID45"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID46"><!--XLATESTART-->予測エラーが報告されました。パーツ番号 = %1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID46"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID47"><!--XLATESTART-->予測していなかったセンスです。SCSI センスデータ：%1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID47"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID48"><!--XLATESTART-->I/O は一時停止した I/O を与えられた時間内に自動的に再開します<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID48"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID49"><!--XLATESTART-->I/O は再開しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID49"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID50"><!--XLATESTART-->グローバルホットスペアが割り当てられました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID50"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID51"><!--XLATESTART-->グローバルホットスペアを割り当て解除しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID51"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID52"><!--XLATESTART-->温度が最大警告しきい値以上に上がりました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID52"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID53"><!--XLATESTART-->温度が最小警告しきい値以下に下がりました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID53"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID54"><!--XLATESTART-->温度が最大エラーしきい値を超えました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID54"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID55"><!--XLATESTART-->温度が最小エラーしきい値以下に下がりました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID55"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID56"><!--XLATESTART-->コントローラバッテリを調節中です<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID56"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID57"><!--XLATESTART-->コントローラバッテリの調節が完了しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID57"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID58"><!--XLATESTART-->SMART FPTを超過しました。パーツ番号 = %1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID58"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID59"><!--XLATESTART-->SMART 設定の変更<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID59"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID60"><!--XLATESTART-->SMART 警告<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID60"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID61"><!--XLATESTART-->SMART警告温度です。パーツ番号 = %1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID61"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID62"><!--XLATESTART-->SMART 警告低下<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID62"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID63"><!--XLATESTART-->エラー予測しきい値がテストによって上回りました - 処置は不要です。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID63"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID64"><!--XLATESTART-->エンクロージャシャットダウン<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID64"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID65"><!--XLATESTART-->サーバーのシャットダウン<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID65"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID66"><!--XLATESTART-->仮想ディスク上の整合性チェックは一時停止しています（保留）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID66"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID67"><!--XLATESTART-->仮想ディスク上の整合性チェックが再開されました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID67"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID68"><!--XLATESTART-->仮想ディスクとそのミラーが分割されています<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID68"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID69"><!--XLATESTART-->ミラー化された仮想ディスクのミラー化が解除されました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID69"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID70"><!--XLATESTART-->書き込みポリシーの変更<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID70"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID71"><!--XLATESTART-->電源切断インジケータ<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID71"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID72"><!--XLATESTART-->エンクロージャのファームウェアが不一致です<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID72"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID73"><!--XLATESTART-->デバイスは正常になりました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID73"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID74"><!--XLATESTART-->冗長性低下<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID74"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID75"><!--XLATESTART-->冗長性喪失<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID75"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID76"><!--XLATESTART-->正常冗長性<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID76"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID77"><!--XLATESTART-->不在、またはオフラインの仮想ディスクのコントローラキャッシュ <!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID77"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID78"><!--XLATESTART-->SCSI センスセクタの再割り当て %1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID78"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID79"><!--XLATESTART-->バックグラウンドの初期化が開始しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID79"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID80"><!--XLATESTART-->バックグラウンドの初期化がキャンセルされました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID80"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID81"><!--XLATESTART-->バックグラウンドの初期化に失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID81"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID82"><!--XLATESTART-->バックグラウンドの初期化が完了しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID82"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID83"><!--XLATESTART-->現在のファームウェアバージョン %1 は、モデル %3 のコントローラに必要なファームウェアバージョン %2 よりも古いものです。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID83"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID84"><!--XLATESTART-->現在のドライババージョン %1（%2）は、モデル %5 のコントローラに必要なドライババージョン %3（%4）よりも古いものです。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID84"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>			
			<xsl:variable name="strErrorID86"><!--XLATESTART-->その他のバージョンが不一致です<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID86"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID87"><!--XLATESTART-->Array Manager はシステムにインストールされています<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID87"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID88"><!--XLATESTART-->仮想ディスクの初期化<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID88"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID89"><!--XLATESTART-->通信タイムアウト %1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID89"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID90"><!--XLATESTART-->エンクロージャ警告が有効になりました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID90"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID91"><!--XLATESTART-->エンクロージャアラームが無効になりました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID91"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID92"><!--XLATESTART-->無効なディスクセグメントを回復しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID92"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID93"><!--XLATESTART-->物理ディスクの無効セグメントを削除しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID93"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID94"><!--XLATESTART-->コントローラの再構成率を変更しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID94"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID95"><!--XLATESTART-->コントローラ警告を有効にしました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID95"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID96"><!--XLATESTART-->コントローラ警告を無効にしました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID96"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID97"><!--XLATESTART-->コントローラのバッテリの残量が少なくなりました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID97"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID98"><!--XLATESTART-->不良ブロックの置換エラー %1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID98"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID99"><!--XLATESTART-->不良ブロックのセンスエラー %1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID99"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID100"><!--XLATESTART-->不良ブロックのメディアエラー %1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID100"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID101"><!--XLATESTART-->不良ブロック拡張センスエラー<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID101"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID102"><!--XLATESTART-->不良ブロック拡張メディアエラー<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID102"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID103"><!--XLATESTART-->エンクロージャ資産タグが変更されました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID103"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID104"><!--XLATESTART-->エンクロージャ資産名が変更されました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID104"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID105"><!--XLATESTART-->エンクロージャサービスタグが変更されました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID105"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID106"><!--XLATESTART-->温度プローブの最大警告値が変更されました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID106"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID107"><!--XLATESTART-->温度プローブの最少警告値が変更されました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID107"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID108"><!--XLATESTART-->コントローラ警告がテストされました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID108"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID109"><!--XLATESTART-->コントローラ設定がリセットされました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID109"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID110"><!--XLATESTART-->物理ディスクはオンラインです<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID110"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID111"><!--XLATESTART-->仮想ディスクの名前を変更しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID111"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID112"><!--XLATESTART-->専用ホットスペアが割り当てられました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID112"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID113"><!--XLATESTART-->ホットスペアを割り当て解除しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID113"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID114"><!--XLATESTART-->通信を回復しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID114"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID115"><!--XLATESTART-->再構成はエラー終了しました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID115"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID116"><!--XLATESTART-->検証されているコントローラドライバのバージョンリストについては readme.txt ファイルを参照してください。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID116"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID117"><!--XLATESTART-->RAID コントローラのファームウェアおよびドライバの検証が実行されませんでした。設定ファイルを開けません。%1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID117"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID118"><!--XLATESTART-->RAID コントローラのファームウェアおよびドライバの検証が実行されませんでした。設定ファイルは期限切れか、必要な情報が欠落しているか、形式が正しくないため、比較を完了できません。%1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID118"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID119"><!--XLATESTART-->現在のカーネルバージョンと非 RAID SCSI ドライババージョンが最小必要レベルよりも古いバージョンです。有効なカーネルとドライババージョンのリストについては、readme.txt を参照してください。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID119"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID120"><!--XLATESTART-->非 RAID SCSI ドライババージョンが最小必要レベルよりも古いバージョンです。有効なドライババージョンについては、readme.txt を参照してください。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID120"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID121"><!--XLATESTART-->コントローラバッテリを交換する必要があります。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID121"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID122"><!--XLATESTART-->コントローラバッテリの充電レベルは正常です。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID122"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID123"><!--XLATESTART-->コントローラバッテリの温度は正常値を超えています。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID123"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID124"><!--XLATESTART-->コントローラバッテリの温度は正常です。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID124"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID125"><!--XLATESTART-->非対応の設定が検知されました。エンクロージャ管理モジュールテスト（EMM）のSCSI 率が一致しません。EMM0 %1 EMM1 %2<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID125"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID126"><!--XLATESTART-->コントローラバッテリは削除されています。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID126"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID127"><!--XLATESTART-->コントローラバッテリは交換されています。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID127"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID128"><!--XLATESTART-->コントローラバッテリの評価サイクルは開始されています。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID128"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID129"><!--XLATESTART-->コントローラバッテリの評価サイクルは完了しています。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID129"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID130"><!--XLATESTART-->コントローラバッテリの評価サイクルはタイムアウトしています。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID130"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID131"><!--XLATESTART-->コントローラバッテリの評価サイクルは延期されています。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID131"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID132"><!--XLATESTART-->コントローラバッテリの評価サイクルは %1 日後に開始されます。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID132"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID133"><!--XLATESTART-->コントローラバッテリの評価サイクルは %1 時間後に開始されます。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID133"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID134"><!--XLATESTART-->無効な SAS 設定が検知されました。詳細：%1。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID134"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID135"><!--XLATESTART-->物理ディスクのメンバー交換操作に失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID135"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID136"><!--XLATESTART-->物理ディスクのメンバー交換操作がキャンセルされました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID136"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID137"><!--XLATESTART-->物理ディスクのホットスペアのメンバー交換操作が停止しました <!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID137"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID138"><!--XLATESTART-->コントローラキャッシュは破棄されました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID138"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID139"><!--XLATESTART-->コントローラ DIMM でシングルビット ECC エラー制限を超えました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID139"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID140"><!--XLATESTART-->コントローラの書き込みポリシーがライトスルーに変更されています。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID140"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID141"><!--XLATESTART-->コントローラの書き込みポリシーがライトバックに変更されています。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID141"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID142"><!--XLATESTART-->コントローラがホットプラグ対応のエンクロージャを検出しました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID142"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID143"><!--XLATESTART-->コントローラに接続されているエンクロージャが多すぎます。この設定はサポートされていません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID143"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID144"><!--XLATESTART-->仮想ディスクの整合性チェックは修正を行い、完了しました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID144"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID145"><!--XLATESTART-->仮想ディスクの再設定が再開されました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID145"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID146"><!--XLATESTART-->仮想ディスクの読み取りポリシーが変更されました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID146"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID147"><!--XLATESTART-->専用ホットスペアは物理ディスク %1 を割当てました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID147"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID148"><!--XLATESTART-->専用ホットスペアは物理ディスク %1 の割当てを解除しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID148"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID149"><!--XLATESTART-->再構成のためにメンバー交換操作が停止しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID149"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID150"><!--XLATESTART-->この物理ディスクの容量は充分でないため、メンバー交換操作には使用できません<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID150"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID151"><!--XLATESTART-->仮想ディスクのキャッシュポリシーが変更されました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID151"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID152"><!--XLATESTART-->SAS と SATA または SSD と HDD 物理ディスクは同じ仮想ディスク上で混在できないため、メンバー交換操作はできません<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID152"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID153"><!--XLATESTART-->グローバル ホット スペアは失敗しました。パーツ番号 = %1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID153"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID154"><!--XLATESTART-->グローバルホットスペアが削除されました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID154"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID155"><!--XLATESTART-->専用ホット スペアは失敗しました。パーツ番号 = %1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID155"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID156"><!--XLATESTART-->専用ホットスペアが削除されました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID156"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID157"><!--XLATESTART-->専用ホットスペアは自動的に割り当て解除されました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID157"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID158"><!--XLATESTART-->唯一使用できるホットスペアは  SATA ディスクです。SATA ディスクで SAS ディスクを置き換えることはできません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID158"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID159"><!--XLATESTART-->唯一使用できるホットスペアは  SAS ディスクです。SAS ディスクで SATA ディスクを置き換えることはできません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID159"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID160"><!--XLATESTART-->専用ホットスペアは正しくありません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID160"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID161"><!--XLATESTART-->グローバルホットスペアは正しくありません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID161"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID162"><!--XLATESTART-->バッテリは調節が必要です。バッテリ評価サイクルを開始してください。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID162"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID163"><!--XLATESTART-->物理的デバイスはサポートされていません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID163"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID164"><!--XLATESTART-->コントローラバッテリの温度は正常値を超えています。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID164"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID165"><!--XLATESTART-->最大再充電カウントを超えています。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID165"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID166"><!--XLATESTART-->バッテリの充電を進行中です。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID166"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID167"><!--XLATESTART-->バッテリの充電処理が中断されました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID167"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID168"><!--XLATESTART-->バッテリ評価モードが自動モードに変更されました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID168"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID169"><!--XLATESTART-->バッテリ評価モードが警告モードに変更されました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID169"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID170"><!--XLATESTART-->コントローラプロパティは全く変更されていません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID170"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID171"><!--XLATESTART-->エラー時整合性チェックの中止、復帰可能ホットスペアとメンバー交換の許可、予測エラー時の自動メンバー交換、および 負荷分散 が変更されました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID171"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID172"><!--XLATESTART-->復帰可能ホットスペアとメンバー交換の許可、予測エラー時の自動メンバー交換、および 負荷分散 が変更されました。      <!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID172"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID173"><!--XLATESTART-->予測エラー時の自動メンバー交換、エラー時整合性チェックの中止、および 負荷分散 が変更されました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID173"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID174"><!--XLATESTART-->負荷分散 と 予測エラー時の自動メンバー交換 が変更されました。 <!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID174"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID175"><!--XLATESTART-->エラー時整合性チェックの中止、復帰可能ホットスペアとメンバー交換の許可、および 負荷分散 が変更されました。 <!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID175"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID176"><!--XLATESTART-->復帰可能ホットスペアとメンバー交換の許可 と 負荷分散 が変更されました。 <!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID176"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID177"><!--XLATESTART-->エラー時整合性チェックの中止 と 負荷分散 が変更されました。      <!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID177"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID178"><!--XLATESTART-->負荷分散 が変更されました。      <!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID178"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID179"><!--XLATESTART-->[エラー時整合性チェックの中止]、[復帰可能ホットスペアとメンバー交換操作の許可]、および [予測エラー時の自動メンバー交換操作] が変更されました。      <!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID179"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID180"><!--XLATESTART-->[復帰可能ホットスペアとメンバー交換の許可]および [予測エラー時の自動メンバー交換操作] が変更されました。      <!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID180"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID181"><!--XLATESTART-->[エラー時整合性チェックの中止] と [予測エラー時の自動メンバー交換操作] が変更されました。      <!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID181"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID182"><!--XLATESTART-->[予測エラー時の自動メンバー交換操作] が変更されました。      <!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID182"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID183"><!--XLATESTART-->[復帰可能ホットスペアとメンバー交換の許可] と [エラー時整合性チェックの中止] が変更されました。      <!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID183"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID184"><!--XLATESTART-->コントローラ警告は消音になっています。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID184"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID185"><!--XLATESTART-->バックグラウンドの初期化（BGI）率は変更しました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID185"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID186"><!--XLATESTART-->巡回読み取り率は変更しました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID186"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID187"><!--XLATESTART-->整合性チェック率は変更しました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID187"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID188"><!--XLATESTART-->[復帰可能ホットスペアとメンバー交換の許可] のプロパティが変更されました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID188"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID189"><!--XLATESTART-->[エラー時整合性チェックの中止] が変更されました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID189"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID190"><!--XLATESTART-->コントローラのデバッグログファイルがエクスポートされました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID190"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID191"><!--XLATESTART-->外部設定がクリアされました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID191"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID192"><!--XLATESTART-->外部設定のインポートを試みました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID192"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID193"><!--XLATESTART-->巡回読み取りモードは変更しました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID193"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID194"><!--XLATESTART-->巡回読み取りが開始しました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID194"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID195"><!--XLATESTART-->巡回読み取りが停止しました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID195"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID196"><!--XLATESTART-->点滅が開始されています。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID196"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID197"><!--XLATESTART-->点滅が停止しています。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID197"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID198"><!--XLATESTART-->コントローラバッテリが低下しています。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID198"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID199"><!--XLATESTART-->コントローラバッテリが充電しています。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID199"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID200"><!--XLATESTART-->コントローラバッテリが評価サイクルを実行しています。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID200"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID201"><!--XLATESTART-->物理ディスクの [クリア] 操作を開始しました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID201"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID202"><!--XLATESTART-->冗長パスは破損しています。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID202"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID203"><!--XLATESTART-->物理ディスクの点滅を開始しました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID203"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID204"><!--XLATESTART-->物理ディスクの点滅を中断しました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID204"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID205"><!--XLATESTART-->パスが復元されました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID205"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID206"><!--XLATESTART-->クリア操作がキャンセルされました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID206"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID207"><!--XLATESTART-->物理ディスクを起動しました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID207"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID208"><!--XLATESTART-->OEM ドライブが検出されました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID208"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID209"><!--XLATESTART-->キャッシュを保存したコントローラがクリアされました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID209"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID210"><!--XLATESTART-->コントローラはキャッシュを保存しました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID210"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID211"><!--XLATESTART-->エンクロージャの点滅操作が開始しました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID211"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID212"><!--XLATESTART-->エンクロージャの点滅が停止しました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID212"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID213"><!--XLATESTART-->グローバル再スキャンが開始されました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID213"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID214"><!--XLATESTART-->Smart サーマルシャットダウンが有効になっています。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID214"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID215"><!--XLATESTART-->Smart サーマルシャットダウンが無効になっています。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID215"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID216"><!--XLATESTART-->デバイスが見つかりません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID216"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID217"><!--XLATESTART-->デバイスは不明の状態にあります。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID217"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID218"><!--XLATESTART-->コントローラのログファイルエントリ<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID218"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID219"><!--XLATESTART-->コントローラの再構築率は変更しました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID219"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID220"><!--XLATESTART-->%1、Storage Management はコントローラとの通信を喪失しました。問題の発生を防ぐため、すぐに再起動することを強くお勧めします。再起動しても通信が回復されない場合は、テクニカルサポートに連絡して詳細を確認してください。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID220"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID221"><!--XLATESTART-->物理ディスクの [クリア] 操作を完了しました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID221"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID222"><!--XLATESTART-->物理ディスクの [クリア] 操作に失敗しました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID222"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID223"><!--XLATESTART-->巡回読み取りによってメディアエラーが修正されました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID223"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID224"><!--XLATESTART-->巡回読み取りによって修正不可能なメディア エラーが検出されました。パーツ番号 = %1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID224"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID225"><!--XLATESTART-->物理ディスクのブロックはコントローラによりパンクチャされています。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID225"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID226"><!--XLATESTART-->物理ディスクの再構成が再開されました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID226"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID227"><!--XLATESTART-->クラスタ構成の所有権が失われたため、物理ディスクの再構成に失敗しました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID227"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID228"><!--XLATESTART-->専用ホットスペアは小さすぎます。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID228"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID229"><!--XLATESTART-->割り当てられたばかりのグローバル ホット スペアがすべての仮想ディスクを対象にしていません。次の理由が考えられます。1. グローバル ホット スペアの規模が小さすぎて一部の仮想ディスクが利用できない 2. グローバル ホット スペアがセキュリティ保護された仮想ディスクを対象にしていない<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID229"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID230"><!--XLATESTART-->コントローラバッテリの充電レベルは通常のしきい値を下回っています。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID230"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID231"><!--XLATESTART-->コントローラのバッテリ充電レベルは正常の限度内で作動しています。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID231"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID232"><!--XLATESTART-->ディスクメディアエラーが修正されました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID232"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID233"><!--XLATESTART-->仮想ディスクには矛盾したデータが含まれています。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID233"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID234"><!--XLATESTART-->ホット スペアのSMARTポーリングが%2で失敗しました。パーツ番号 = %1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID234"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID235"><!--XLATESTART-->冗長パスは破損しています。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID235"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID236"><!--XLATESTART-->冗長パスは復元されました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID236"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID237"><!--XLATESTART-->ディスクメディアエラーは回復中に修正されました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID237"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID238"><!--XLATESTART-->バッテリの充電中は、評価サイクルの起動は保留されます。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID238"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID239"><!--XLATESTART-->保護ポリシーが変更されました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID239"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID240"><!--XLATESTART-->無効な RAID レイアウトがポリシー設定に送られました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID240"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID241"><!--XLATESTART-->コントローラ DIMM でマルチビット ECC エラーが発生しました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID241"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID242"><!--XLATESTART-->コントローラ DIMM でシングルビット ECC エラーが発生しました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID242"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID243"><!--XLATESTART-->エンクロージャ管理モジュール（EMM）が検出されました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID243"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID244"><!--XLATESTART-->エンクロージャとの通信が失われました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID244"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID245"><!--XLATESTART-->エンクロージャ管理モジュール（EMM）は失敗しました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID245"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID246"><!--XLATESTART-->デバイスが挿入されました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID246"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID247"><!--XLATESTART-->デバイスが削除されました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID247"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID248"><!--XLATESTART-->エンクロージャ管理モジュール（EMM）が挿入されました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID248"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID249"><!--XLATESTART-->エンクロージャ管理モジュール（EMM）が削除されました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID249"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID250"><!--XLATESTART-->エンクロージャには不良なセンサー %1 が含まれています。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID250"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID251"><!--XLATESTART-->不良の PHY %1 を持っています。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID251"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID252"><!--XLATESTART-->エンクロージャは不安定です。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID252"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID253"><!--XLATESTART-->エンクロージャにはハードウェアエラーが含まれています。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID253"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID254"><!--XLATESTART-->エンクロージャは応答していません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID254"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID255"><!--XLATESTART-->エンクロージャは、SAS および SATA の両方の物理ディスクをサポートできません。物理ディスクが無効になっている可能性があります。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID255"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID256"><!--XLATESTART-->エンクロージャ管理モジュール（EMM）をホットプラグしようとしました。この種類のホットプラグはサポートされていません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID256"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID257"><!--XLATESTART-->物理ディスクが小さすぎるため再構成には使用できません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID257"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID258"><!--XLATESTART-->不良ブロックテーブルは 80% フルです。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID258"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID259"><!--XLATESTART-->不良ブロックのテーブルが満杯です。ブロック %1 をログできません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID259"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID261"><!--XLATESTART-->物理ディスクに互換性がありません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID261"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID262"><!--XLATESTART-->仮想ディスクは完全に低下しています。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID262"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID263"><!--XLATESTART-->エンクロージャ管理モジュール（EMM）のファームウェアが同じバージョンでありません。EMM0 %1 EMM1 %2<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID263"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID264"><!--XLATESTART-->エンクロージャの電源装置で AC 障害が発生しました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID264"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID265"><!--XLATESTART-->エンクロージャの電源装置で DC 障害が発生しました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID265"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID266"><!--XLATESTART-->システムの起動中に、SAS コンポーネントの初期化シーケンスに失敗しました。SAS を管理および監視することはできません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID266"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID267"><!--XLATESTART-->診断メッセージ %1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID267"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID268"><!--XLATESTART-->診断メッセージ %1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID268"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID270"><!--XLATESTART-->コントローラバッテリまたはコントローラ充電器に問題があります。バッテリの正常性に問題があります。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID270"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID271"><!--XLATESTART-->コントローラ DIMM でシングルビット ECC エラーが発生しました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID271"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID272"><!--XLATESTART-->シングルビット ECC エラー。コントローラ DIMM がひどく低下しています。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID272"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID273"><!--XLATESTART-->シングルビット ECC エラー。コントローラ DIMM が機能していません。この後のレポートは入手できません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID273"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID274"><!--XLATESTART-->DC 電源装置のスイッチがオフになっています。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID274"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID275"><!--XLATESTART-->電源装置はオンになっています。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID275"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID276"><!--XLATESTART-->AC 電源装置ケーブルが取り外されています。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID276"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID277"><!--XLATESTART-->AC 電源装置ケーブルが挿入されています。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID277"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID278"><!--XLATESTART-->外部設定が検出されました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID278"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID279"><!--XLATESTART-->NVRAM は破損しています。コントローラは NVRAM を再初期化中です。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID279"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID280"><!--XLATESTART-->NVRAM は破損しています。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID280"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID281"><!--XLATESTART-->SAS ポートレポート：%1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID281"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID282"><!--XLATESTART-->SAS ポートレポート：%1。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID282"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID283"><!--XLATESTART-->不良なディスクブロックが再度割り当てられました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID283"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID284"><!--XLATESTART-->コントローラのホットプラグが検知されました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID284"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID286"><!--XLATESTART-->コントローライベントログ：%1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID286"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID287"><!--XLATESTART-->コントローライベントログ：%1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID287"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID288"><!--XLATESTART-->コントローライベントログ：%1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID288"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID289"><!--XLATESTART-->コントローラはバッテリバックアップユニット（BBU）からキャッシュしたデータを回復することができません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID289"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID290"><!--XLATESTART-->コントローラはバッテリバックアップユニット（BBU）からキャッシュしたデータを回復しました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID290"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID291"><!--XLATESTART-->出荷時のデフォルト設定が復元されました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID291"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID292"><!--XLATESTART-->バックグラウンドの初期化（BGI）の完了時に修正不可能なエラーが発生しました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID292"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID293"><!--XLATESTART-->整合性チェックは修正を行い、完了しました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID293"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID294"><!--XLATESTART-->整合性チェックによってパリティデータの矛盾が見つかりました。データ冗長性が失われる可能性があります。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID294"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID295"><!--XLATESTART-->整合性チェックの矛盾したパリティエラーのログが無効になっています。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID295"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID296"><!--XLATESTART-->仮想ディスクの初期化がキャンセルされました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID296"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID297"><!--XLATESTART-->仮想ディスクの初期化が失敗しました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID297"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID298"><!--XLATESTART--> エラーが発生しました：%2。パーツ番号 = %1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID298"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID299"><!--XLATESTART-->ソースの物理ディスク上でエラーが発生したため、再構成は失敗しました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID299"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID300"><!--XLATESTART-->ターゲットの物理ディスク上でエラーが発生したため、再構成は失敗しました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID300"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID301"><!--XLATESTART-->書き込み操作中に、不良なディスクブロックを再度割り当てることができませんでした。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID301"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID302"><!--XLATESTART-->再構成または回復操作中に回復不可なディスク メディア エラーが発生しました。パーツ番号 = %1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID302"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID"><!--XLATESTART-->重大度（0）<!--XLATESTOP--></xsl:variable> 
			<xsl:variable name="strErrorID303"><!--XLATESTART-->物理ディスクが見つかりません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID303"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID304"><!--XLATESTART-->見つからない物理ディスクが置き換えられました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID304"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID305"><!--XLATESTART-->エンクロージャの温度は正常値に戻りました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID305"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID306"><!--XLATESTART-->エンクロージャのファームウェアダウンロードが進行中です。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID306"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID307"><!--XLATESTART-->エンクロージャのファームウェアダウンロードは失敗しました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID307"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID308"><!--XLATESTART-->SAS SMP 通信エラー %1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID308"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID309"><!--XLATESTART-->SAS エクスパンダエラー：%1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID309"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID310"><!--XLATESTART-->バッテリの充電サイクルが完了しました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID310"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID311"><!--XLATESTART-->検出されたディスクは、正規のハードウェアプロバイダ供給のディスクではありません<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID311"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID312"><!--XLATESTART-->ユーザーはコントローラキャッシュからデータを破棄しました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID312"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID313"><!--XLATESTART-->システムがシャットダウンされている間に仮想ディスクの一部である物理ディスクが取り外されました。削除されたディスクは、システムの起動中に認識されました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID313"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID314"><!--XLATESTART-->物理ディスクが仮想ディスクから削除されました。仮想ディスクは、次のシステム再起動中に失敗状況になります。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID314"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID316"><!--XLATESTART-->すべての仮想ディスクがコントローラから欠落しています。この状態は、システム起動時に検出されました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID316"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID318"><!--XLATESTART-->専用スペアは物理ディスクがないためにグローバルとしてインポートされました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID318"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID319"><!--XLATESTART-->SASとSATAまたはSSDとHDDは同じ仮想ディスク上でサポートされないため、再構成ができません。パーツ番号 = %1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID319"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID320"><!--XLATESTART-->ファームウェアダウンロード操作の一環として SEP が再起動されました。SEP は操作が完了するまで使用不可となります。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID320"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID321"><!--XLATESTART-->仮想ディスクの冗長性が低下しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID321"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID322"><!--XLATESTART-->冗長パス表示がクリアされました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID322"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID323"><!--XLATESTART-->サポートされていない仮想ディスクタイプの RAID%1 のインポートの試行<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID323"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID324"><!--XLATESTART-->コントローラでサポートされている上限を超える仮想ディスクのインポートの試行<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID324"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID325"><!--XLATESTART-->サポートされていない仮想ディスクタイプの RAID%1 のインポートの試行<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID325"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID326"><!--XLATESTART-->スパンが不在の仮想ディスクのインポートの試行<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID326"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID327"><!--XLATESTART-->物理ディスクが不在の仮想ディスクのインポートの試行<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID327"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID328"><!--XLATESTART-->古い物理ディスクを使用している仮想ディスクのインポートの試行<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID328"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID329"><!--XLATESTART-->孤立ドライブのインポートの試行<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID329"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID330"><!--XLATESTART-->非互換物理ディスクのインポートの試行<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID330"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID331"><!--XLATESTART-->外部設定のオーバーフローが発生しました。外部設定は複数回に分けてインポートできます<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID331"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>			
			<xsl:variable name="strErrorID332"><!--XLATESTART-->一部の外部設定のインポートが失敗しました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID332"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID333"><!--XLATESTART-->キャッシュを保存したコントローラが回復されました。 <!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID333"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID334"><!--XLATESTART-->非対応の設定が検知されました。コントローラはメディア SSD の種類の物理ディスクには対応していません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID334"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID335"><!--XLATESTART-->仮想ディスクにおいて、ホットスペア保護ポリシーに設定された情報レベルに関する違反がありました。<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID335"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID336"><!--XLATESTART-->仮想ディスクにおいて、ホットスペア保護ポリシーに設定された警告レベルに関する違反がありました。<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID336"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID337"><!--XLATESTART-->仮想ディスクにおいて、ホットスペア保護ポリシーに設定された重要レベルに関する違反がありました。<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID337"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID338"><!--XLATESTART-->ドライブを専用ホットスペアとして割り当てることはできませんでした。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID338"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID339"><!--XLATESTART-->仮想ディスクの不良ブロックのメディアエラーが検出されました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID339"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>  
      <xsl:variable name="strErrorID340"><!--XLATESTART-->コントローラ暗号化キーが破壊されています<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID340"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID341"><!--XLATESTART-->仮想ディスクの不良ブロックのメディアエラーがクリアされました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID341"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID342"><!--XLATESTART-->暗号消去が物理ディスク上で行われました<!--XLATESTOP--></xsl:variable>
		  <xsl:variable name="strSevID342"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>      
			<xsl:variable name="strErrorID344"><!--XLATESTART-->エスクローからのドライブ暗号化キーが無効です。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID344"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
  		<xsl:variable name="strErrorID345"><!--XLATESTART-->暗号化されました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID345"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID346"><!--XLATESTART-->持続的ホットスペア が有効になりました。<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID346"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID347"><!--XLATESTART-->持続的ホットスペア が無効になりました。<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID347"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
  	  <xsl:variable name="strErrorID348"><!--XLATESTART-->整合性チェック で訂正不可能な複数のメディアエラーが検出されました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID348"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
  		<xsl:variable name="strErrorID349"><!--XLATESTART-->整合性チェック が訂正不可能なエラーで完了しました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID349"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
  		<xsl:variable name="strErrorID350"><!--XLATESTART-->%1 物理ディスク電源の管理 のプロパティが変更されました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID350"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
	    <xsl:variable name="strErrorID351"><!--XLATESTART-->物理ディスク電源状態が %1 から %2 に変化しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID351"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID352"><!--XLATESTART-->物理ディスク設定データが古くなったので更新されました<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID352"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID353"><!--XLATESTART-->設定コマンドをディスクに確定することはできませんでした。設定を再度適用する必要があります<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID353"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
  		<xsl:variable name="strErrorID354"><!--XLATESTART-->物理ディスク電源状態の %1 から %2 への変更に失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID354"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
  		<xsl:variable name="strErrorID355"><!--XLATESTART-->ディスクが使用可能です<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID355"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
  		<xsl:variable name="strErrorID356"><!--XLATESTART-->ディスクが使用不可です<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID356"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID357"><!--XLATESTART-->物理ディスク上のコマンドタイムアウト<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID357"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID358"><!--XLATESTART-->DKM でコントローラ暗号化モードが有効になっています<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID358"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID359"><!--XLATESTART-->LKM でコントローラ暗号化モードが有効になっています<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID359"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID360"><!--XLATESTART-->コントローラ暗号化モードが DKM に変更されています<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID360"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID361"><!--XLATESTART-->コントローラ DKM 暗号化キーが変更されています<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID361"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID362"><!--XLATESTART-->コントローラ暗号化モードが LKM に変更されています<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID362"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID363"><!--XLATESTART-->コントローラ LKM 暗号化キーが変更されています<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID363"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID364"><!--XLATESTART-->コントローラの CacheCade がサイズ変更されました<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID364"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID365"><!--XLATESTART-->コントローラの CacheCade が作成されました<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID365"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID366"><!--XLATESTART-->コントローラの CacheCade が削除されました<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID366"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID367"><!--XLATESTART-->コントローラバッテリの放電中です。<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID367"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID368"><!--XLATESTART-->ディスクメディアエラーが検出されました<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID368"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID369"><!--XLATESTART-->仮想ディスク上に未回復のメディアエラーが検出されました<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID369"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID370"><!--XLATESTART-->仮想ディスク上のディスクメディアエラーが訂正されました<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID370"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID371"><!--XLATESTART-->DKM 証明書のアップロードに成功しました<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID371"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID372"><!--XLATESTART-->DKM 証明書のアップロードに失敗しました<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID372"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID373"><!--XLATESTART-->自己署名済み証明書の作成とアップロードに成功しました<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID373"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID374"><!--XLATESTART-->自己署名済み証明書の作成に失敗しました<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID374"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID377"><!--XLATESTART-->物理ディスク上での準備完了から非 RAID への状態変更<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID377"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID378"><!--XLATESTART-->物理ディスク上での非 RAID から準備完了への状態変更<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID378"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID379"><!--XLATESTART-->物理デバイスの書き込みキャッシュ有効<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID379"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID380"><!--XLATESTART-->物理デバイスの書き込みキャッシュ無効<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID380"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID381"><!--XLATESTART-->物理デバイスは取り外し準備済みです<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID381"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID382"><!--XLATESTART-->物理デバイスログがエクスポートされました<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID382"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID383"><!--XLATESTART-->物理デバイスの完全初期化が完了しました<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID383"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID384"><!--XLATESTART-->物理デバイスはセキュリティがロックされた状態にあります。回復させるには、そのデバイスで完全初期化タスクを行ってください<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID384"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID385"><!--XLATESTART-->物理ディスクは、保証されているデバイス消耗限度の %1 に達しています<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID385"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID386"><!--XLATESTART-->物理デバイスは、保証されているデバイス消耗限度に達した、または限度を超過しました <!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID386"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID387"><!--XLATESTART-->物理デバイスは読み取り専用モードに近づいています<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID387"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID388"><!--XLATESTART-->物理デバイスは読み取り専用モードです<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID388"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID389"><!--XLATESTART-->物理ディスクの点滅表示が開始しました<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID389"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID390"><!--XLATESTART-->物理ディスクの点滅表示が停止しました<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID390"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID392"><!--XLATESTART-->物理デバイスの使用可能容量がしきい値を下回っています。パーツ番号 = %1<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID392"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID393"><!--XLATESTART-->物理デバイスの温度が重要なしきい値を超過しています<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID393"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID394"><!--XLATESTART-->物理デバイスの信頼性が劣化しています。パーツ番号 = %1<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID394"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID395"><!--XLATESTART-->物理デバイスの揮発性メモリーのバックアップ デバイスで障害が発生しました。パーツ番号 = %1<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID395"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID396"><!--XLATESTART-->巡回読み取りが中止されました<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID396"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID398"><!--XLATESTART-->コントローラパーソナリティモードが %1 に変更されています<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID398"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID399"><!--XLATESTART-->自動設定操作が正常に完了しました<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID399"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID400"><!--XLATESTART-->SAS および SATA SSD の残存する書き換え耐性の割合のしきい値は %1 に設定されています<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID400"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID401"><!--XLATESTART-->PCIe SSD の残存する書き換え耐性の割合のしきい値は %1 に設定されています<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID401"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID402"><!--XLATESTART-->非 RAID ディスクのディスク書き込みキャッシュポリシーが変更されます<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID402"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID403"><!--XLATESTART-->ディスクのディスク書き込みキャッシュポリシーが変更されます<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID403"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
	  <xsl:variable name="strErrorID404"><!--XLATESTART-->PCIe SSD の使用可能なスペアの警告しきい値は %1 に設定されています<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID404"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
	  <xsl:variable name="strErrorID411"><!--XLATESTART-->PCIe SSD の使用可能なスペアの重要しきい値は %1 に設定されています<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID411"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
	  <xsl:variable name="strErrorID412"><!--XLATESTART-->メディアエラーを修正できませんでした。<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID412"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
	  <xsl:variable name="strErrorID413"><!--XLATESTART-->メディアエラーのため、再構成の操作が中止されました。<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID413"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
	  <xsl:variable name="strErrorID414"><!--XLATESTART-->仮想ディスクの再構成が中止されました<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID414"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
  <xsl:variable name="strErrorID415"><!--XLATESTART-->暗号化に失敗しました<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID415"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
  <xsl:variable name="strErrorID416"><!--XLATESTART-->物理ディスク電源管理 のプロパティが変更されました<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID416"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
	  <xsl:variable name="strErrorID419"><!--XLATESTART-->物理ディスク リンクがアップしました<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID419"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
	  <xsl:variable name="strErrorID420"><!--XLATESTART-->物理ディスク リンクがダウンしました<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID420"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
	  <xsl:variable name="strErrorID421"><!--XLATESTART-->コマンド リクエストがタイムアウトしました：<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID421"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
	  <xsl:variable name="strErrorID422"><!--XLATESTART-->物理ディスクで書き込みエラーが検出されました<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID422"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
	  
	  <xsl:variable name="strErrorID405"><!--XLATESTART-->ソリッドステートデバイスの使用可能なスペアの値が警告しきい値を下回っています。<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID405"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
	  <xsl:variable name="strErrorID409"><!--XLATESTART-->ソリッドステートデバイスの使用可能なスペアの値が重要しきい値を下回っています。<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID409"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
	  <xsl:variable name="strErrorID410"><!--XLATESTART-->ソリッドステートデバイスの使用可能なスペアの値が 0% に達しました。<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID410"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
	   <xsl:variable name="strErrorID406"><!--XLATESTART-->物理デバイスでの 暗号消去 に失敗しました<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID406"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
	  <xsl:variable name="strErrorID408"><!--XLATESTART-->ソフトウェア RAID NVMe アラート<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID408"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
	  
	  <xsl:variable name="strErrorID428"><!--XLATESTART-->ホスト デバイスの電源を入れ直していないため、コントローラーのハードウェアRoot of Trust（RoT）キーのアップデートが不完全です。<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID428"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
	  
	  <xsl:variable name="strErrorID429"><!--XLATESTART-->コントローラーのハードウェアRoot of Trust（RoT）キーのアップデートが正常に完了しました。<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID429"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
	  
	  <xsl:variable name="strErrorID430"><!--XLATESTART-->コントローラーのファームウェアが正常にアップデートされました。ただし、アップデートを有効にするには、ホスト デバイスのAC電源を入れ直してください。<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID430"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
	  
	  <xsl:variable name="strErrorID431"><!--XLATESTART-->コントローラーでソフト セキュア ブート モードが検出されました。<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID431"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
	  
	  <xsl:variable name="strErrorID432"><!--XLATESTART-->コントローラーのキー変更操作が保留されているため、コントローラーのファームウェアをアップデートできません。<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID432"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
	  	  
	  <xsl:variable name="strErrorID434"><!--XLATESTART-->物理デバイスで複数のネームスペースが検出されました<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID434"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>

	  <xsl:variable name="strErrorID435"><!--XLATESTART-->ドライブは%1によって自動設定されました<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID435"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
	  <xsl:variable name="strErrorID436"><!--XLATESTART-->コントローラーの自動設定の動作機能が%1に変更されました<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID436"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
	  <xsl:variable name="strErrorID437"><!--XLATESTART-->コントローラーの自動設定パラメーターが変更されました<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID437"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
	  <xsl:variable name="strErrorID438"><!--XLATESTART-->非互換の問題により、エンクロージャ%1、スロット%2に装着された物理ディスクを検出できません<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID438"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
	  <xsl:variable name="strErrorID439"><!--XLATESTART-->物理ドライブの修復操作が、エンクロージャ%1、スロット%2に装着された物理ドライブで正常に開始されました<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID439"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
	  <xsl:variable name="strErrorID440"><!--XLATESTART-->物理ドライブの修復操作が、エンクロージャ%1、スロット%2に装着された物理ドライブで正常に完了しました<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID440"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
	  <xsl:variable name="strErrorID441"><!--XLATESTART-->PERCがエンクロージャ%1、スロット%2にある物理ドライブの非互換の問題を解決できないため、修復操作が正常に完了しませんでした<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID441"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
	  <xsl:variable name="strErrorID442"><!--XLATESTART-->ユーザーが開始した操作であるため、エンクロージャ%1、スロット%2に装着された物理ドライブで、物理ドライブの修復操作が停止しました<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID442"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID651"><!--XLATESTART-->CFM への接続が切断されました!：FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID651"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>    
      <xsl:variable name="strErrorID652"><!--XLATESTART-->次のジャーナルミラーが利用可能です。 %1 :FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID652"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID653"><!--XLATESTART-->次のジャーナルミラーが置き換えられています。（WWN）%1：FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID653"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID654"><!--XLATESTART-->次のジャーナルミラーでエラーが発生しました。（WWN）%1 ：FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID654"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID655"><!--XLATESTART-->操作のために使用できるジャーナルミラーが不足しています。：FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID655"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID656"><!--XLATESTART-->ジャーナルのクラスタ ID が設定ファイルのクラスタ ID と一致しません。：FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID656"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID657"><!--XLATESTART-->ジャーナルの読み取り / 書き込みができませんでした。：FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID657"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID826"><!--XLATESTART-->次のキャッシュデバイスには構成内に関連するサーバーがありません。%1 :FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID826"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID827"><!--XLATESTART-->次のディスクはフラッシュを開始しています。（WWN）%1（パス）%2  :FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID827"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID828"><!--XLATESTART-->次のディスクはフラッシュを終了しました。（WWN）%1（パス）%2  :FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID828"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID852"><!--XLATESTART-->次のキャッシュデバイスが失敗しました。（WWN）%1（パス）%2 :FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID852"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID853"><!--XLATESTART-->次のストレージデバイスはアクセス不可、または失敗しています。（WWN）%1（パス）%2 :FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID853"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID854"><!--XLATESTART-->次のストレージデバイスに一時的な不具合が発生しています。（WWN）%1（パス）%2 :FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID854"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID855"><!--XLATESTART-->次のキャッシュデバイスが登録されました。（WWN）%1（パス）%2 :FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID855"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID856"><!--XLATESTART-->次のキャッシュデバイスが削除されました。（WWN）%1（パス）%2 :FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID856"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID857"><!--XLATESTART-->次のキャッシュデバイスを削除中です。（WWN）%1（パス）%2 :FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID857"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID858"><!--XLATESTART-->次のストレージデバイスでキャッシュを削除しています。（WWN）%1（パス）%2 :FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID858"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID859"><!--XLATESTART-->次のストレージデバイスでキャッシュが有効にされています。（WWN）%1（パス）%2 :FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID859"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID860"><!--XLATESTART-->次のキャッシュデバイスが切断されました。（WWN）%1（パス）%2 :FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID860"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID861"><!--XLATESTART-->次のストレージデバイスは不明の状態になっています。（WWN）%1（パス）%2 :FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID861"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID862"><!--XLATESTART-->次のストレージデバイスでキャッシュが無効にされています。（WWN）%1（パス）%2 :FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID862"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID863"><!--XLATESTART-->次のキャッシュされた LUN でエラーが発生しました。（WWN）%1（パス）%2 :FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID863"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID864"><!--XLATESTART-->次のキャッシュデバイスでミラー再同期が完了しました。（WWN）%1（パス）%2 :FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID864"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID865"><!--XLATESTART-->故障した次のキャッシュデバイスでリカバリが完了しました。（WWN）%1（パス）%2 :FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID865"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID866"><!--XLATESTART-->有効な永久ライセンスがインストールされています。FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID866"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID867"><!--XLATESTART-->有効なライセンスがインストールされていません。：FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID867"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID868"><!--XLATESTART-->評価ライセンスで動作しています。残り日数 %1 （日）：FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID868"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID869"><!--XLATESTART-->期限切れの評価ライセンスで動作しています。設定変更は許可されません。失効日：% 1：FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID869"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID870"><!--XLATESTART-->期限切れの評価ライセンスで動作しています。キャッシュ機能は無効化されています。失効日：% 1：FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID870"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID871"><!--XLATESTART-->期限切れ、または無効なライセンスで動作しています。設定変更は無効にされています。：FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID871"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID872"><!--XLATESTART-->ライセンスがインストールされました。：FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID872"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID873"><!--XLATESTART-->ライセンスが削除されました。：FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID873"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID874"><!--XLATESTART-->必要なサービスを実行するためのメモリが不足しています。：FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID874"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID875"><!--XLATESTART-->1 つ、または複数のキャッシュデバイスが欠落しています。キャッシュがハングしています。：FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID875"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID876"><!--XLATESTART-->すべてのキャッシュデバイスが検出され、登録されました。：FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID876"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID882"><!--XLATESTART-->キャッシングはライトバックモードで有効にされましたが、現在ライトスルーモードで動作しています。：FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID882"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID883"><!--XLATESTART-->キャッシングはライトバックまたはライトスルーモードで有効にされましたが、現在パススルーモードで動作しています。：FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID883"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID884"><!--XLATESTART-->キャッシュは劣化のライトスルーモードではなくなり、現在はライトバックモードで動作しています。： FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID884"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID885"><!--XLATESTART-->キャッシュは劣化のパススルーモードではなくなり、現在は設定したモードで動作しています。： FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID885"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>

</xsl:stylesheet>
